<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php$
* @package Community Builder
* @subpackage Core CB Admin English Language file for CB 1.8
* @since 1.8
* @author Beat
* @copyright (C) 2005 - 2012 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)
// THIS IS ONLY A REFERENCE FILE FOR TRANSLATORS, NOT USED IN CB. THE FILE admin_language.php IS USED (but not needed in default language, so empty).


// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides a User Tab that shows all articles written by the user.' => '提供一个用户选项卡显示用户所写的所有文章',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => '提供CB核心连接功能',
'Display Settings' => '显示设置',
'User Profile Status :' => '用户资料状态',
'see Field: Connections: Parameters' => '见选项：连接：参数',
'Connections Status Settings :' => '连接状态设置',
'Show Title' => '显示名称',
'Show a title' => '显示一个名称',
'Show Summary' => '显示摘要',
'Shows a small number of connections with a link to see them all in paginated form.' => '用一个链接将用户分页显示',
'Entries shown in Summary' => '摘要中显示的条目',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => '如果显示摘要被启用，这是显示的好友数。否则，这将被忽略。默认值为4。',
'Enable Paging' => '启用分页',
'Allow entries to automatically page when they exceed the number per page limit.' => '当超过每页限制数量，允许自动分页',
'Max entries shown or per page' => '最多或每页显示内容',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => '如果启用了分页，这是每页的好友数。否则，这是能显示的好友数。默认值为10。',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => '核心CB标签和事件.',
'Display description' => '显示描述',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => '显示 "[编辑图片]", 键入以下将描述 [menu style="color:green;" caption="&amp;91;edit your photo&amp;93;" img=""] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => '用户资料的标题文本',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => '页面的标题文字。输入文字将显示为个人资料页的标题。 %s  将由全局设置的用户名代替。或使用 _UE_PROFILE_TITLE_TEXT (默认)',
'Check Box (Single)' => '检查箱（单）',
'Check Box (Multiple)' => '检查箱（多）',
'Display on profiles as' => '显示到资料为',
'How to display the values of this multi-valued field' => '如何显示该多值字段的值',
'Comma ","-separated line' => '逗号 ","-分隔线',
'Unnumbered list "ul"' => '“UL”未编号的列表',
'Ordered list "ol"' => '有序列表“OL”',
'CSS class of the list' => 'CSS列表',
'Enter the name of the list class (optional) for OL or UL tag' => '输入OL或UL标签列表名称（可选）',
'Integer Number' => '整数',
'Field entry validation' => '输入验证',
'Minimum value allowed' => '允许的最小值',
'Enter the minimum integer value allowed. Default is 0.' => '输入允许的最小整数值。默认为0。',
'Maximum value allowed' => '允许的最大值',
'Enter the maximum value allowed. Default is 1000000.' => '输入允许的最大整数值。默认为1000000.',
'Forbidden values at registration' => '注册时不允许的值',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => '你可以设置一个在该项注册时不允许的值列表（以逗号分隔）.',
'Forbidden values in user profile edits' => '用户编辑资料时不允许的值',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => '你可以设置一个在用户编辑个人资料时不允许的值列表（以逗号分隔）.',
'Authorized input' => '认可的输入',
'Type of input authorized.' => '认可的输入类型',
'Any string ( /.*/ )' => '任意字符串 ( /.*/ )',
'Custom PERL regular expression' => '定制PERL的规则表达',
'Perl Regular Expression' => 'PERL的规则表达',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => '任意字符串: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i',
'Error in case of invalid input' => '输入无效的情况下错误',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => '验证模式不匹配的情况下，输入明确有用的错误消息。',
'Date' => '日期',
'Minimum Year shown' => '最小年份显示',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => '今年键入 +0 , 输入4位数年，例如1923年，或者只是一个数字前面加上+或 - ，例如+25或-110，设置一个相对今年的值，如-99为最大年龄99岁',
'Maximum Year shown' => '显示最高年份',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => '今年键入 +0 , 输入4位数年，例如1923年，或者只是一个数字前面加上+或 - ，例如+25或-110，设置一个相对今年的值，如-12为最小年龄12岁',
'Whether you want users to see this date on profile as a date or as an age' => '希望用户看到资料上日期为日期还是年龄',
'Full date' => '完整日期',
'Age in years' => '年龄',
'time ago' => '多久以前',
'birthday only without year' => '没有年份的生日',
'Display N years text' => '显示N年的文本',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => '您是否要显示年龄N（如：年龄：20），或后面添加\'岁\'的年龄N如年龄：20岁）。使用语言的字符串 _UE_AGE_YEARS.',
'Display just \'N\'' => '只显示‘N’',
'Display \'N years\'' => '显示‘N’岁',
'Display T ago text' => '显示 T 以前文本',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => '您是否要显示时间T以前（如3个月），或在T后添加“以前”T（如3个月以前）。使用语言的字符串_UE_ANYTHING_AGO.',
'Display just \'T\'' => '只显示‘T’',
'Display \'T ago\'' => '显示‘T’以前',
'If searchable, then search by' => '如果可搜索的，然后搜索',
'Whether you want users to search by date or by age' => '让用户以日期还是以年龄来搜索',
'Age' => '年龄',
'Alternate field title for age/time ago/birthday only display' => '只显示年龄/时间以前/生日的替代标题',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => '留下空白，在正常的日期显示模式使用相同的标题，或输入替代文字，如‘年龄’（多语种：只键入：_UE_AGE）或‘生日’（_UE_Birthday），而不是通常的生日标题.可以用CB翻译字符串，以及领域替换, e.g. \'[name]\'的年龄\' ',
'Display Date and time' => '显示日期和时间',
'Whether you want to display date and time' => '是否想显示日期和时间',
'Yes date and also time if available' => '显示日期，时间可以的话也显示',
'Date only' => '只显示日期',
'Date and time' => '显示日期和时间',
'Yes date and also time' => '显示日期和时间',
'Drop Down (Single Select)' => '下拉（单选）',
'Drop Down (Multi-select)' => '下拉（多选）',
'Email Address' => '邮件地址',
'Enable Email checker' => '启用电子邮件检查',
'Whether you want to feedback to user if email is valid or not.' => '是否要反馈给用户，电子邮件是否有效',
'No: no ajax email checking' => '不：不用AJAX的电子邮件检查',
'Yes: Check email address and server' => '是：检查邮件地址和服务器',
'Forbidden words at registration' => '注册时不可用的词',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => '你可以设置一个在注册时该项不允许的坏词列表（用逗号隔开，）用两次逗号（，，）表示为坏词',
'Forbidden words in user profile edits' => '用户资料编辑时禁用词汇',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => '你可以设置一个在用户资料编辑时不允许的坏词列表（用逗号隔开，）用两次逗号（，，）表示为坏词',
'Email address (main)' => '电子邮件地址（主要）',
'Editor Text Area' => '编辑文本区域',
'Minimum length' => '最小长度',
'Minimum length of content (0 = no minimum)' => '内容最小长度（0=无最小长度）',
'Text Area' => '文本区域',
'Text Field' => '文本字段',
'Single word ( /^[a-z]*$/ )' => '单个词 ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => '有空格的多个词( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => '单个 a-z,A-Z,0-9,_ 组成的词 ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => '至少6个字符，一个a-z，一个A-Z，一个0-9，1个特别符号',
'Radio Buttons' => '单选按钮',
'Web Address' => '网址',
'Predefined name and username fields' => '预定义的名称和用户名选项',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => '内容最小长度（0 =没有最低，空=默认系统的最小长度）',
'Password' => '密码',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => '密码最小长度（0 =没有最低，空=默认系统的最小长度）',
'Image' => '图像',
'Image limits' => '图像限额',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => '如果留空，将采用全局CB配置的默认设置。其他设置，如图像库，系统重采样等也在CB的全局配置完成。',
'Maximum height in pixels to which the image on the profile will be resized' => '个人资料图像像素将被调整到最大高度',
'Maximum width in pixels to which the image on the profile will be resized' => '个人资料图像像素将被调整到最大宽度',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => '以千字节的文件上传最大大小：推荐：现代相机为4000（如果你的服务器支持）',
'Maximum height in pixels to which the image on a users-list be resized' => '用户列表图像像素将被调整到最大高度',
'Maximum width in pixels to which the image on a users-list be resized' => '用户列表图像像素将被调整到最大宽度',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;警告&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => '只有主头像，现在放缓，此版本中其他图像字段类型不放缓。',
'Online Status' => '在线状态',
'Connections' => '好友',
'Counter' => '计数器',
'Formatted name' => '格式化姓名',
'User parameters' => '用户参数',
'Fields delimiter' => '字段分隔符',

// cb.lists.xml
'Multi-Criteria Searches' => '多标准搜索',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => '用户列表可搜索有多个标准，可以按照下面的设置，可以按照列出的字段“可搜索”的属性。',
'Searchable fields' => '可搜索的字段',
'Whether this list has user-searchable fields' => '是否该列表有可搜索用户的字段',
'Searchable fields, displayed ones only' => '可搜索字段，仅可显示的',
'All searchable fields' => '所有可搜索字段',
'Search crieteria' => '搜索标准',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => '如果用户选择比较类型（唯一标准\'是\'和范围可以用适当的索引在MySQL优化）。',
'Simple Exact match: Only \'is\' and ranges' => '简单精确匹配：只有\'是\'和范围',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => '简单匹配任何字：\'任何\'和范围（警告：可能会很慢）',
'Advanced: all possibilities (WARNING: can be slow)' => '高级：所有的可能性（警告：可能会很慢）',
'General list settings' => '一般列表设置',
'Number of entries per page' => '每页条目数',
'Number of users appearing per page. Leave empty to use the default CB setting.' => '每页出现用户数量。留空使用默认CB设置。',
'Show pagination' => '显示分页',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => '该列表是否显示分页链接或只显示第一页条目。默认为yes。',
'Hot-linking protection for this users-list' => '这个用户列表盗链保护',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => '你是否想让列表中页码和搜索的链接为永久的（我们添加了一个几个小时有效的参数到所有的网址，除第一页以外）所以除第一页以外，没有热链接，而且分页和搜索标准没有永久的链接。默认为NO。',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => '将盗链保护设为‘是’将不能防止该列表中的所有页被慢步伐的搜素机器人和想GOOGLE的搜索引擎加入书签和索引（除了允许进入的），除了列表中的第一页。这某些情况下是可取的，但将用户页移出了搜索引擎索引的范围，除了第一页。',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => '提供了一个用户标签页显示所有用户书写的Mamblog条目。',
'List Settings' => '列表设置',
'Blog Entries:' => '博客条目',
'Number of blog entries to display' => '博客条目所显示的数目',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => '如果显示所有帖子，这是每页帖子数目。如果只显示最后的，这是显示博客条目数量。默认值为10',
'Show all blogs with paging' => '分页显示所有的博客',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => '如果设置为显示所有所有博客条目将在用户资料中可见。否则，只有最后一个项目将是可见的。',
'Only last ones' => '只显示最后的',
'Show all' => '显示所有',
'Allow search function' => '允许搜索',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => '重要信息：显示所有博客条目也必须设置。允许用户博客条目搜索。',
'Disabled' => '禁用',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => '核心CB菜单和用户状态选项',
'User Profile Menu :' => '用户资料菜单：',
'Menu display type' => '菜单显示类型',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => '菜单可以显示为一个菜单栏，菜单链接，或者在该标签显示列表.',
'Menu Bar' => '菜单栏',
'Menu List table 2 columns' => '菜单列表2列',
'Menu List table 1 column' => '菜单列表1列',
'Menu List ul-li-spans' => '菜单列表UL-li-跨距',
'No Display' => '没有显示',
'Status display type' => '状态显示类型',
'Status can be displayed as a list or not displayed in this tab.' => '状态可以显示为一个列表或在此标签不显示',
'Status List ul-li-spans' => '状态列表UL-li-跨距',
'see Plugins: Menu: Parameters' => '见插件：菜单：参数',
'Menu Settings :' => '菜单设置',
'Settings' => '设置',
'Heading Menu :' => '标题菜单：',
'First Menu Name' => '第一个菜单名称',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => '第一个菜单名称在“编辑”前.默认是“社区”=_UE_MENU_CB.留空不会出现.',
'First Sub-Menu Name' => '第一子菜单名称',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => '第一个子菜单的名称。默认是“关于CB...”_UE_MENU_ABOUT_CB。留空不会出现',
'First Sub-Menu URL' => '第一子菜单的URL',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => '第一子菜单的URL. 默认为 is index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => '第二子菜单名称',
'Second sub-menu name. Leave empty to not appear.' => '第二个子菜单的名称.留空不会出现.',
'Second Sub-Menu URL' => '第二子菜单URL',
'Second sub-menu URL.' => '第二子菜单URL',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => '显示设置：点击数，在线状态，会员年限，最后在线，上次更新已经转移到核心的社区生成器字段，见字段的管理。',
'see Plugin: Connections: Parameters' => '见插件：连接：参数',
'Connections Settings :' => '好友设置：',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => '提供了一个用户标签，显示顶端的Fireboard/ Joomlaboard/ Simpleboard帖子及为用户论坛统计。',
'Forum component' => '论坛组件',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => '选择论坛类型来整合. <strong>重要：Fireboard/ Joomlaboard/ Simpleboard与CB配置一体.必须启用，创造相同的论坛配置集成“标签</ STRONG>',
'Auto-detect' => '自动检测',
'Kunena from www.kunena.com' => '来自 www.kunena.com 的 Kunena ',
'Fireboard from www.bestofjoomla.com' => '来自 www.bestofjoomla.com 的 Fireboard ',
'Joomlaboard from www.tsmf.net' => '来自 www.tsmf.net 的 Joomlaboard ',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => '检测论坛',
'Sidebar:' => '边栏：',
'Sidebar Mode' => '边栏模式',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Kunena边栏在每个帖子的右边显示。使用不同的支持模式，该补充工具栏可个性化显示所需的任何信息。',
'Basic (default kunena)' => '基本（默认使用Kunena）',
'Beginner (field selection)' => '初级（字段选择）',
'Advanced (subsitution textarea)' => '高级（textarea的替代）',
'Expert (PHP file)' => '专家（PHP文件）',
'Name Field' => '名称',
'Field displayed in position of Username in sidebar.' => '字段显示在用户名在边栏里的位置',
'Avatar Field' => '头像',
'Field displayed in position of Avatar in sidebar.' => '字段显示在头像在边栏里的位置',
'Personal Text Field' => '个人文本',
'Field displayed in position of Personal Text in sidebar.' => '字段显示在个人文本在边栏里的位置',
'Birthday Field' => '生日',
'Field displayed in position of Birthday icon in sidebar.' => '字段显示在生日符号在边栏里的位置',
'Location Field' => '地址',
'Field displayed in position of Location icon in sidebar.' => '字段显示在地址在边栏里的位置',
'Gender Field' => '性别',
'Field displayed in position of Gender icon in sidebar.' => '字段显示在性别在边栏栏里的位置',
'ICQ Field' => 'ICQ ',
'Field displayed in position of ICQ icon in sidebar.' => '字段显示在ICQ在边栏里的位置',
'AIM Field' => 'AIM',
'Field displayed in position of AIM icon in sidebar.' => '字段显示在AIM在边栏里的位置',
'YIM Field' => 'YIM',
'Field displayed in position of YIM icon in sidebar.' => '字段显示在YIM在边栏里的位置',
'MSN Field' => 'MSN',
'Field displayed in position of MSN icon in sidebar.' => '字段显示在MSN在边栏里的位置',
'SKYPE Field' => 'SKYPE',
'Field displayed in position of SKYPE icon in sidebar.' => '字段显示在SKYPE在边栏里的位置',
'GTALK Field' => 'GTALK ',
'Field displayed in position of GTALK icon in sidebar.' => '字段显示在GTALK在边栏里的位置',
'Website Field' => '网站',
'Field displayed in position of Website icon in sidebar.' => '字段显示在网站在边栏里的位置',
'Example' => '例子',
'Existing Users Sidebar' => '现有用户边栏',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => '高级边栏支持HTML和替换来充分设计边栏显示.将显示现有用户的边栏.',
'Deleted Users Sidebar' => '删除用户边栏',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => '高级边栏支持HTML和替换来充分设计的边栏显示。将显示已删除用户的边栏.',
'Public Users Sidebar' => '公开用户边栏',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => '高级边栏支持HTML和替换来充分设计的边栏显示。将显示已公开用户的边栏.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => '专家 PHP 文件可能位于一下位置：组件/com_comprofiler/插件/用户/plug_cbsimpleboardtab/查看/ 或像ShowExpert的作用一样，在文件cb.simpleboardtab.sidebar.php 中.',
'Expert Sidebar' => '专家边栏',
'Forum Status:' => '论坛状态：',
'Display forum statistics' => '显示论坛数据',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => '显示论坛数据. &lt;strong&gt;重要: Kunena/Fireboard/Joomlaboard/Simpleboard 配置也必须允许显示该项!&lt;/strong&gt;',
'In User Profile Status' => '在用户个人资料状态',
'In Forum Tab' => '在论坛标签',
'Path Template rank' => '路径模板排名',
'Ranking' => '排名',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => '显示论坛排名文本. &lt;strong&gt;重要: Kunena/Fireboard/Joomlaboard/Simpleboard 配置也必须允许显示该项!&lt;/strong&gt;',
'Ranking Slider' => '排名滚动条',
'Display the forum ranking graphic' => '图形显示论坛排名',
'Show Slider' => '显示滚动条',
'Total Posts' => '总贴数',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => '显示论坛所有帖子. &lt;strong&gt;重要: Kunena/Fireboard/Joomlaboard/Simpleboard 配置也必须允许显示该项!&lt;/strong&gt;',
'Show if not 0' => '如果不是 0 就显示',
'Karma' => '因果关系',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => '显示因果关系论坛. &lt;strong&gt;重要: Kunena/Fireboard/Joomlaboard/Simpleboard 配置也必须允许显示该项!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => '列表设置：选项卡配置：参数',
'Forum Posts:' => '论坛帖子',
'Number of posts to display' => '帖子数显示',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => '如果显示所有帖子，这是每页帖子数目。如果只显示最后的，这是可显示帖子数量。默认值为10',
'Show all forum posts with paging' => '分页显示所有论坛帖子',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => '如果设置-显示所有-所有论坛帖子将在用户资料中可见。否则，只有最后帖子将是可见的。',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => '重要：显示全部帖子也必须设置。允许用户搜索帖子。',
'see plugin configuration: Forum: parameters' => '见插件配置：论坛：参数',
'More settings:' => '更多设置',
'Forum Status' => '论坛状态',
'Forum Settings' => '论坛设置',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => '为CB提供MyPMS，PMS，加强的PMS，JIM和uddeIM0.4/1.0一体化。',
'PMS Component type' => 'PMS的组件类型',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => '选择安装的组件类型. &lt;strong&gt;重要: 组件的配置也必须完成!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS 开放来源',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'PMS的发送菜单/链接文本',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => '默认为 _UE_PM_USER, 翻译为 "发送私人信息"',
'PMS Send Menu/Link Description' => 'PMS的发送菜单/链接描述',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => '默认为 _UE_MENU_PM_USER_DESC,  "向该用户发送私人信息"的翻译',
'PMS Inbox Menu/Link text' => 'PMS的收件箱菜单/链接文本',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => '默认为 _UE_PM_INBOX, "显示收件箱"的翻译',
'PMS Menu/Link Description' => 'PMS菜单/链接描述',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => '默认为 _UE_MENU_PM_INBOX_DESC,  "显示收到的信息"的翻译',
'only for PMS Pro/uddeIM' => '仅对于 PMS Pro/uddeIM',
'Following parameters:' => '以下参数：',
'PMS Outbox Menu/Link text' => 'PMS发件箱菜单/链接文本',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => '默认为 _UE_PM_OUTBOX, "显示发件箱"的翻译',
'PMS Outbox Menu/Link Description' => 'PMS发件箱菜单/链接说明',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => '默认为 _UE_MENU_PM_OUTBOX_DESC, "S显示已发信息"的翻译',
'PMS Trash Menu/Link text' => 'PMS垃圾箱菜单/链接文本',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => '默认为_UE_PM_TRASHBOX,  "显示垃圾箱"的翻译',
'PMS Trash Menu/Link Description' => 'PMS垃圾桶箱/链接描述',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => '默认为_UE_MENU_PM_TRASHBOX_DESC, "显示已删信息"的翻译',
'only for PMS Pro/uddeIM 0.5' => '仅对于 PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'PMS选项菜单/链接文本',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => '默认为 _UE_PM_OPTIONS,  "显示 PMS 选项"的翻译',
'PMS Options Menu/Link Description' => 'PMS的选项菜单/链接描述',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => '默认为 _UE_MENU_PM_OPTIONS_DESC, "显示 PMS 选项"的翻译',
'PMS User Deletion' => 'PMS 删除用户',
'Choose how you want PMS messages to be handled when a user is removed' => '选择用户被删除时希望如何处理PMS的信息',
'Keep all messages' => '保存所有信息',
'Remove all messages (received and sent)' => '删除所有信息（收到的和发送的）',
'Remove received messages only' => '只删除收到的信息',
'Remove sent message only' => '只删除已发送的信息',
'PMS Deletion Function to use' => 'PMS的删除功能使用',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => '选择用户删除时，调用哪种函数（PMS的特定组件清理功能必须在组件根cb_extra.php文件存储）.',
'Use CB Plugin Function' => '使用CB插件功能',
'Use PMS Component Function' => '使用CB组件功能',
'see tab manager: MyPMSPro: parameters' => '见标签管理：MyPMS Pro：参数',
'Quick Message Settings' => '即时消息设置',
'Show Tab title' => '显示标签标题',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => '显示该标签内标签标题。说明也显示，如果存在。 <strong>重要：标题是标签的标题</ STRONG>',
'Show Subject Field' => '显示主题字段',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => '显示主题字段.如果隐藏, 主题为 "查看过您资料的信息" = _UE_PM_PROFILEMSG',
'Width (chars)' => '宽度（字符）',
'Height (lines)' => '高度（行）',
'see plugin manager: MyPMSPro: parameters' => '插件管理：MyPMS Pro：参数',

// yanc.xml
'Provides integration between CB and Yanc.' => '提供的CB和Yanc一体化',
'This tab only appears in User profile EDIT mode.' => '此标签只出现在用户资料编辑模式中',
'Important:' => '重要：',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'新的',
'Publish'	=>	'发表',
'Default'	=>	'默认',
'Assign'	=>	'指定',
'Unpublish'	=>	'取消发表',
'Archive'	=>	'存档',
'Unarchive'	=>	'不存档',
'Edit'		=>	'编辑',
'Edit HTML'	=>	'编辑HTML',
'Edit CSS'	=>	'编辑CSS',
'Delete'	=>	'删除',
'Trash'		=>	'丢弃',
'Preview'	=>	'预览',
'Help'		=>	'帮助',
'Apply'		=>	'运用',
'Save'		=>	'保存',
'Cancel'	=>	'取消',
'Back'		=>	'返回',
'Upload'	=>	'上传',
'New Tab'	=>	'新标签',
'New Field'	=>	'新的字段',
'New List'	=>	'新的列表',
'Close'		=>	'关闭',
'Mass Mail'	=>	'群发邮件',
'Send Mails'	=>	'发送邮件',
'Resend Confirmations'	=>	'重新发送确认',
'Please make a selection from the list to %s'	=>	'请从列表中选择到 %s',
'Please make a selection from the list to publish'	=>	'请从列表中选择发布',
'Please select an item to make default'	=>	'请选择一个项目为默认',
'Please select an item to assign'	=>	'请指定一个项目
',
'Upload Image' => '上传图片',
'Please make a selection from the list to unpublish'	=>	'请从列表中选择取消发布',
'Please make a selection from the list to archive'	=>	'请从列表中选择存档',
'Please select a news story to unarchive'	=>	'请选择一个新闻故事来取消存档',
'Please select an item from the list to edit'	=>	'请从列表中选择一个项目编辑',
'Please make a selection from the list to delete'	=>	'请从列表中选择删除',
'Are you sure you want to delete the selected items ?'	=>	'你确定要删除所选项目吗？',
'The tab will be deleted and this cannot be undone!'	=>	'标签将被删除，这不能撤消！',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'这一选项和该选项有关的所有用户数据都将丢失，这不能撤消！',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'选定名单将被删除，这不能撤消！',




// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => '警告：文件 %s 仍然存在.这可能是由于首次安装步骤没有完成，或第二个安装步骤没有执行的原因.如果您确定第一步已经完成，你需要在使用CB之前执行第二个安装步骤.你可以点击这里：',
'please click here to continue next and last installation step' => '请点击这里继续下一个和最后一个安装步骤',
'Successfully Saved List: %s' => '列表 %s 保存成功：',
'User Groups' => '用户群组',
'Everybody' => '所有人',
'All Registered Users' => '所有已注册用户',
'List parameters' => '参数列表',
'Field-specific Parameters' => '具体参数',
'Select an item to delete' => '选择删除项目',
'Parameters' => '参数',
'To see Parameters, first save new field' => '要见参数，先保存新的字段',
'Unauthorized Access' => '进入未授权',
'Tab' => '标签页',
'URL only' => '仅 URL',
'Hypertext and URL' => '超文本和 URL',
'No' => '不允许',
'Yes: on 1 Line' => '可以：在1行',
'Yes: on 2 Lines' => '可以：在2行',
'Innexistant field' => '字段不存在',
'Successfully Saved changes to Field' => '字段更改成功保存',
'Successfully Saved Field' => '字段保存成功',
'%s cannot be deleted because it is on a List.' => '%s 不在列表上，不可删除.',
'%s cannot be deleted because it is a system field.' => '%s 不是系统字段，不可删除.',
'Successfully Deleted Fields' => '字段删除成功',
'first' => '第一',
'last' => '最后一',
'Line' => '行',
'Column' => '栏',
'Not displayed on profile' => '资料无显示',
'This plugin cannot be reordered' => '这个插件不能重新排序',
'New items default to the last place. Ordering can be changed after this item is saved.' => '新项目的默认为最后.该项目保存后顺序可以改变.',
'Missing post values' => '缺少帖子值',
'Successfully Saved Tab' => '标签保存成功',
'%s cannot be deleted because it is a system tab.' => '%s 不是系统标签，不可删除.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s 是安装插件的标签，不可删除.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s 已被现有字段引用，不可删除.',
'Blocked' => '阻止',
'Enabled' => '启用',
'Unconfirmed' => '未确认',
'Confirmed' => '已确认',
'Unapproved' => '未批准',
'Disapproved' => '拒绝',
'Approved' => '批准',
'Banned' => '被禁',
'Avatar not approved' => '头像未经批准',
'- Select Login State -' => '选择登录状态',
'Logged In' => '已登录',
'- Select Group -' => '选择群',
'- Select User Status -' => '选择用户状态',
'email not send: simulation mode' => '电子邮件未发送：模拟模式',
'Error sending email!' => '邮件发送出错！',
'Test email sent to %s' => '测试邮件发送到 %s',
'Waiting delay for next batch...' => '下一批的延迟...',
'Executing' => '执行中',
'Done' => '完成',
'Pause' => '暂停',
'Resume' => '继续',
'ERROR!' => '错误！',
'Not Authorized' => '未授权',
'Successfully Saved User: %s' => '用户%s保存成功：',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => '你不能删除这个超级管理员，因为它是唯一为您网站服务的超级管理员',
'User not found' => '未找到用户',
'Select an item to %s' => '选择一个项目到%s',
'unknown action %s' => '未知的行动%s',
'Email' => '邮件',
'PMS' => '个人信息',
'PMS+Email' => '个人信息+邮件地址',
'yyyy/mm/dd' => 'yyyy/mm/dd',
'dd/mm/yy' => 'dd/mm/yy',
'yy/mm/dd' => 'yy/mm/dd',
'dd/mm/yyyy' => 'dd/mm/yyyy',
'mm/dd/yy' => 'mm/dd/yy',
'mm/dd/yyyy' => 'mm/dd/yyyy',
'yyyy-mm-dd' => 'yyyy-mm-dd',
'dd-mm-yy' => 'dd-mm-yy',
'yy-mm-dd' => 'yy-mm-dd',
'dd-mm-yyyy' => 'dd-mm-yyyy',
'mm-dd-yy' => 'mm-dd-yy',
'mm-dd-yyyy' => 'mm-dd-yyyy',
'yyyy.mm.dd' => 'yyyy.mm.dd',
'dd.mm.yy' => 'dd.mm.yy',
'yy.mm.dd' => 'yy.mm.dd',
'dd.mm.yyyy' => 'dd.mm.yyyy',
'mm.dd.yy' => 'mm.dd.yy',
'mm.dd.yyyy' => 'mm.dd.yyyy',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'GD1 库',
'GD2 library' => 'GD2 库',
'Display text markers' => '显示文本标记',
'Display html and text markers' => '显示HTML和文本标记',
'Display markers and list untranslated strings' => '显示标记和未翻译的字符串列表',
'Display markers and list all strings' => '显示标记和字符串列表',
'Use tables' => '使用表格',
'Use divs (table-less output)' => '使用分栏（无表格的输出）',
'FATAL ERROR: Config File Not writeable' => '致命错误：配置文件不可写',
'Configuration file saved' => '配置文件已保存',
'Failed to change the permissions of the config file %s' => '未能更改配置文件 %s 的许可',
'Failed to create and write config file in %s' => '未能新建并写 %s 中的配置文件',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => '错误：配置文件管理员/组件/ com_comprofiler/ ue_config.php，不能由Web服务器写入。请在您的网页更改文件权限.',
'Make Required' => 'Make 为必填',
'Make Non-required' => 'Make 不必填',
'Publish' => '发表',
'UnPublish' => '取消发表',
'Add to Registration' => '添加到注册',
'Remove from Registration' => '从注册中取消',
'field searchable in users-lists' => '用户列表中的字段可搜索',
'field not searchable in users-lists' => '用户列表中的字段不可搜索',
'Select an item to make %s' => '选条目来做%s',
'Make Default' => 'Make 默认',
'Reset Default' => '重置默认',
'Add to Profile' => '添加到资料',
'Remove from Profile' => '从资料中删除',
'Tab Added Successfully!' => '标签添加成功',
'Schema Changes Added Successfully!' => '图示更改添加成功！',
'Fields Added Successfully!' => '字段添加成功！',
'List Added Successfully!' => '列表添加成功！',
'SQL error %s' => 'SQL 错误 %s',
'Sample Data is already loaded!' => '样本数据已装载成功！',
'Deleted %s not allowed user id 0 entry.' => '删除 %s 不允许用户ID为0的条目',
'Added %s new entries to Community Builder from users Table.' => '从用户表格增加%s新条目到CB',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'CB中固定 %s 现存条目: 固定错误用户_id.',
'Removing %s entries from Community Builder missing in users Table.' => '从CB用户表格中删除 %s 条目 .',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Joomla/Mambo 用户表格和 Joomla/Mambo CB用户表格现已同步!',
'CB Tools: Check database: Results' => 'CB 工具：检查数据库：结果',
'Checking Community Builder Database' => '检查 CB 数据库',
'ERROR: sql query: %s : returned error: %s' => '错误：SQL查询：%s: 回报的错误：%s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => '警告: CB comprofiler_field_values %s 条目有字段id 坏值.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => '0字段值id 不合法: 字段值id=%s 字段id=0',
'This one can be fixed by <strong>first backing up database</strong>' => '解决该问题可以通过 <strong>首先备份数据库</strong>',
'then by clicking here' => '然后点击这里',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => '所有CB comprofiler_field_values 表格字段id 行都与现存字段相匹配.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => '警告: CB comprofiler_field_values %s 条目链接回去到错误字段类型的字段.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => '该问题可在 SQL 中通过使用像 phpMyAdmin 的工具来解决.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => '所有CB comprofiler_field_values 表格在 comprofiler_field 表格行链接到正确的字段类型的字段 .',
' - Field %s - Column %s is missing from comprofiler table.' => ' - 字段 %s -  %s 栏从comprofiler 表格中缺失.',
' - Column %s is missing from comprofiler table.' => ' - %s 栏从comprofiler 表格中缺失.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => '有 %s 栏从comprofiler 表格中缺失, 定义为字段 (comprofiler_字段行):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => '该问题可以通过使用 组件 / CB/ F字段管理中，删除并新建字段来解决.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => '请确定comprofiler 表格中的栏 <strong>在用户表格中也未被复制</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => '所有来自 comprofiler_fields 中CB字段以comprofiler 表格中的栏存在,但是 comprofiler_fields 表格还未升级到 CB 1.2 表格格式. 查看CB字段管理将自动修复该问题.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => '所有来自 comprofiler_fields 的CB字段以 comprofiler 表格中的栏存在.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => '头像和缩略图文件夹: %s/%s 不可写.',
'Avatars and thumbnails folder is Writeable.' => '头像和缩略图文件夹可写.',
'Core CB mandatory basics' => '核心 CB 强制基础',
'Core CB' => '核心 CB',
'CB plugin' => 'CB 插件',
'%s "%s": no database or no database description.' => '%s "%s": 没有数据库或没有数据库描述.',
'CB plugins' => 'CB 插件',
'Checking Users Database' => '检查用户数据库',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => '警告：%s的CB comprofiler表格没有相应的用户表中的行',
'Following comprofiler id: %s are missing in user table' => '下面的 comprofiler ID：%s 的用户表失踪',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => '这个ID 0 comprofiler条目应该被删除，因为它是不允许的.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => '该项可以修复使用菜单组件-&gt,; CB-&gt; 工具然后点击 `同步用户`.',
'All Community Builder comprofiler table rows have links to user table.' => '所有CB comprofiler表格的行有链接到用户表',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => '警告：%s的用户表格没有相应的comprofiler表行',
'users id: %s are missing in comprofiler table' => '用户ID：comprofiler 表格中缺少 %s',
'All users table rows have links to comprofiler table.' => '所有的用户表格中的行有comprofiler表的链接',
'Warning: %s entries in users table with id=0.' => '警告：%s 的用户表项 ID= 0.',
'users id=%s is not allowed.' => '用户ID=%s 是不允许的.',
'users table has no zero id row.' => '用户表中有没有0 ID行.',
'Warning: %s entries in comprofiler table with id=0.' => '警告：%s的 comprofiler 表项 ID= 0',
'comprofiler id=%s is not allowed.' => '不允许 comprofiler id=%s .',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => '该项可以修复使用菜单组件/ CB/工具然后点击 `同步用户`.',
'comprofiler table has no zero id row.' => 'comprofiler 表格没有0  id 行.',
'Warning: %s entries in comprofiler table with user_id <> id.' => '警告: comprofiler 表格中 %s  条目 user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s 与 user_id=%s 不同.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'comprofiler表中所有行与 ID 栏有相同的USER_ID 栏.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => '警告：%s的用户表中的条目没有相应的core_acl_aro表行.',
'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.' => '警告：%s的用户表中的条目没有相应的 user_usergroup_map 表行.',
'user id: %s are missing in core_acl_aro table' => '用户 id:core_acl_aro 表中 %s 丢失',
'user id: %s are missing in user_usergroup_map table' => '用户 id: user_usergroup_map 表中 %s 丢失',
'This user entry with id 0 should be removed, as it\'s not allowed.' => '这个ID 0的用户应删除，因为它是不允许的.',
'All users table rows have ACL entries in core_acl_aro table.' => '所有的用户表的行中有 core_acl_aro 表的ACL条目.',
'All users table rows have ACL entries in user_usergroup_map table.' => '所有的用户表的行中有 user_usergroup_map 表的ACL条目.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => '警告：%s的条目在 core_acl_aro 表中没有相应的用户表行.',
'Following entries of [tablename1] table are missing in [tablename2] table: [badids].' => '以下 [tablename1]表中的条目在 [tablename2] 表中丢失: [badids].',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'core_acl_aro 值是0的条目应删除,因为不允许.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'core_acl_aro aro_id 0的条目应删除,因为不允许.',
'All [tablename1] table rows have corresponding entries in [tablename2] table.' => '[tablename1]表中的行在 [tablename2] 表中有相应的条目.',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => '警告：core_acl_aro表的 %s 条目没有相应的core_acl_groups_aro_map表行.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'core_acl_aro表中以下条目缺少core_acl_groups_aro_map表：%s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => '所有core_acl_aro表行都有core_acl_groups_aro_map表中的 ACL 条目.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => '警告：core_acl_groups_aro_map 的 %s 条目没有的相应的core_acl_aro表行.',
'aro_id = %s are missing in core_acl_aro table table.' => 'core_acl_aro 表缺少 aro_id = %s .',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => ' aro_id 0 的条目应删除,因为不允许.',
'by clicking here' => '点击这里',
'Users' => '用户',
'CB fields data storage' => 'CB 数据储存',
'CB Tools: Check %s database: Results' => 'CB 工具: 检查 %s 数据库: 结果',
'Added %s new entries to core_acl_aro table from users Table.' => '从用户表添加 %s 新条目到 core_acl_aro 表.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => '删除%s的core_acl_aro条目，这不符合用户表.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => '从 core_acl_aro 表添加 %s 新条目到 core_acl_groups_aro_map 表.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => '删除 %s 的 core_acl_groups_aro_map 条目，这不符合 core_acl_aro表.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Joomla/Mambo 用户表格和 Joomla/Mambo ACL 表格现在应该已同步!',
'CB Tools: Fix %s database: ' => 'CB 工具: 修复 %s 数据库: ',
'Dry-run:' => '测试运行：',
'Fixed:' => '修复：',
'Results' => '结果',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => '删除 %s comprofiler_field_values 条目，因无相匹配字段。',
'saveOrder:%s' => '保存命令:%s',
'New ordering saved' => '新命令已保存',
'Select Type' => '选择类型',
'Successfully Saved changes to Plugin: %s' => '保存更改至插件成功：%s',
'Successfully Saved Plugin: %s' => '成功保存插件： %s',
'The plugin %s is currently being edited by another administrator' => '插件 %s 当前正由另一位管理员编辑',
'Administrator' => '管理员',
'Plugin id not found.' => '未找到插件 ID',
'No plugin XML found.' => '未找到插件 XML',
'No admin handler defined in XML' => 'XML中未定义管理员的处理程序',
'Admin handler class %s does not exist.' => '管理员处理程序种类 %s 不存在',
'No plugin selected' => '没有选择插件',
'The plugin %s has no administrator file %s' => '插件 %s有没有管理员文件 %s',
'Select a plugin to delete' => '选择要删除的插件',
'Uninstall Plugin' => '卸载插件',
'Get Plugins' => '获取插件',
'Success' => '成功',
'Failed' => '失败',
'publish' => '发表',
'unpublish' => '不发表',
'Select a plugin to %s' => '选择到 %s 的插件',
'Language plugins cannot be unpublished, only uninstalled' => '语言插件不能取消发表，只能卸载',
'Core plugin cannot be unpublished' => '核心插件不能取消发表',
'Plugin can not be found' => '找不到插件',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => '上传文件未启用，安装程序无法继续。请使用目录的方法安装.',
'Installer - Error' => '安装程序 - 错误',
'The installer cannot continue before zlib is installed' => 'zlib 未安装，安装程序无法继续',
'No file selected' => '未选择文件',
'Upload new plugin - error' => '上传新插件-错误',
'Upload %s - Upload Failed' => '上传 %s-上传失败',
'Upload %s - ' => '上传 %s-',
'Upload %s - Upload Error' => '上传 %s-上传出错',
'Failed to move uploaded file to %s directory.' => '无法移动上传文件到 %s目录',
'Upload failed as %s directory is not writable.' => '%s目录不可写，上传失败.',
'Upload failed as %s directory does not exist.' => '上传失败，%s 目录不存在',
'Install new plugin from directory - error' => '从目录安装新的插件 - 出错',
'Install new plugin from directory %s' => '从目录 %s 安装新的插件',
'No URL selected' => '没有选定的 URL',
'Download %s - Upload Failed' => '下载 %s-上传失败',
'Download %s' => '下载 %s',
'Download %s - Download Error' => '下载 %s-下载失败',
'Failed to change the permissions of the uploaded file %s' => '未能改变上传文件 %s 的权限',
'Failed to create and write uploaded file in %s' => '在 %s 创建和编写上传文件失败',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => '从<代码>%s</>无法下载程序包文件到 Web服务器，由于以下错误:  %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => ' 从<代码>%s</>无法下载程序包文件到 Web服务器，由于以下状况:  %s',
'Connection to update server failed' => '更新服务器连接失败',
'ERROR' => '错误',
'Timeout' => '操作超时',
'no field' => '无该选项',
'Uncompressing %s failed.' => '解压%s失败.',
'Failed to create directory "%s"' => '无法创建“%s”目录',
'Copying plugin files failed with error: %s' => '插件文件复制失败，由于错误：%s',
'Deleting expanded tgz file directory failed with an error.' => '删除扩展tgz文件目录因出错失败',
'Deleting file %s failed with an error.' => '删除文件 %s 因出错失败.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => '第二个和最后一个 CB 组件（comprofiler）安装成功。',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => '安装完毕。重要：请仔细阅读 README.TXT 和安装手册进行进一步的设置。',
'We also have a PDF installation guide as well as a complete documentation available on' => '我们也有一个 PDF 的安装指南，以及一个完整的文档.',

// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'为了使CB正常作用，Joomla/ Mambo 的菜单项必须存在。该菜单项也必须发表以供公众查阅。这种环境看似缺少这种强制性的菜单项。请参阅CB程序包中PDF格式的安装指南中“添加CB档案”一节关于此事的更多信息。',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'PHP 版本 %s 与 %s 不共存: 请升级为 PHP %s 或以上.',
'at least version %s, recommended version %s'	=>	'至少版本 %s, 建议版本 %s',
'CB List Manager' => 'CB 列表管理',
'Search' => '搜索',
'#' => '#',
'Title' => '标题',
'Description' => '描述',
'Published' => '发表',
'Access' => '进入',
'Re-Order' => '重新排序',
'Save Order' => '保存顺序',
'listid' => '列表id',
'Move Up' => '上移',
'Move Down' => '下移',
'Community Builder List' => 'CB 列表',
'List is not published' => '列表未发表',
'Sort Randomly' => '随机整理',
'Non-existing field' => '字段不存在',
'Following fields are in list but not visible in here for following reason(s)' => '由于以下原因，下面列表中字段不可见',
'Field "%s (%s)" is not published !' => '字段"%s (%s)" 未发表!',
'Field "%s (%s)" is not displayed on profile !' => '字段 "%s (%s)" 未在资料中显示!',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => '字段"%s (%s)" 来自插件 "%s" ，但该插件未发表！',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => '如果你现在保存该用户列表，以上列出的字段将从该用户列表中删除. 如果你想保留该列表的这些字段, 点击取消然后去 组件 / CB / 字段管理.',
'Commas are not allowed in size values' => '逗号在尺寸值中不允许',
'You must define a condition text!' => '你必须定义一个条件文本！',
'URL for menu link to this list' => '菜单链接至列表的 URL',
'You need to save this new list first to see the direct menu link url.' => '你必须保存该新列表才能看见直接的菜单链接 URL',
'URL for search link to this list' => '该列表的搜索链接 URL ',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => '仅出现在列表栏、资料页可搜索属性打开的字段可以显示在列表的搜索特性中.',
'Title appears in frontend on top of the list.' => '标题在列表的顶部显示.',
'Description appears in frontend under the title of the list.' => '描述在顶部列表标题下方显示.',
'User Group to allow access to' => '用户群允许访问',
'All groups above that level will also have access to the list.' => '所有该等级以上用户群允许访问列表',
'User Groups to Include in List' => '要加入列表的用户群',
'Multiple choices' => '多选',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD-点击添加/删除单选.',
'WARNING' => '警告',
'The default list should be the one with the lowest user groups access rights !' => '默认列表允许最低级别的用户群访问！',
'Sort By' => '整理',
'ASC' => '升序',
'DESC' => '降序',
'Add' => '添加',
'+' => '+',
'-' => '-',
'Remove' => '删除',
'Filter' => '过滤',
'Simple' => '简单',
'Advanced' => '高级',
'Greater Than' => '大于',
'Greater Than or Equal To' => '大于或等于',
'Less Than' => '小于',
'Less Than or Equal To' => '少于或等于',
'Equal To' => '等于',
'Not Equal To' => '不等于',
'Is Empty' => '是空',
'Is Not Empty' => '是不空',
'Is NULL' => '是零',
'Is Not NULL' => '不是零',
'Like' => '像',
'Filter By' => '被过滤',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>注意:</strong> 字段必须在个人资料上才能出现在该列表并在用户列表中可见。',
'Enable Column 1' => '启用 1栏',
'Column 1 Title' => '1栏名称',
'Column 1 Captions' => '1栏标题',
'Field List' => '字段列表',
'<- Add' => '<- 添加',
'Add ->' => '添加 ->',
'Enable Column 2' => '启用2栏',
'Column 2 Title' => '2栏名称',
'Column 2 Captions' => '2栏标题',
'Enable Column 3' => '启用3栏',
'Column 3 Title' => '3栏名称',
'Column 3 Captions' => '3栏标题',
'Enable Column 4' => '启用4栏',
'Column 4 Title' => '4栏名称',
'Column 4 Captions' => '4栏标题',
'CB Field Manager' => 'CB 字段管理',
'Name' => '姓名',
'Type' => '类型',
'Required' => '必填',
'Profile' => '个人资料',
'Registration' => '注册',
'Searchable' => '可搜索',
'(1 Line)' => '(1行)',
'(2 Lines)' => '(2行)',
'field will not be visible as field plugin "%s" is not published.' => '字段不可见因为字段插件 "%s" 未发表',
'field will not be visible as connections are not enabled in CB configuration.' => 'CB配置中连接未启用，字段不可见.',
'field will not be visible as tab is not enabled.' => '标签未启用，字段不可见.',
'field will not be visible as tab\'s plugin "%s" is not published.' => '字段不可见因为标签插件 "%s" 未发表',
'System-fields cannot be published/unpublished here.' => '系统字段不可在此发表/取消发表.',
'Name-fields publishing depends on your setting in global CB config.' => '名称字段发表取决于您在全局CB配置的设置。',
'Community Builder Field' => 'CB 字段',
'Field is not published' => '字段未发表',
'Plugin is not installed' => '未安装插件',
'Plugin is not published' => '插件未发表',
'Warning: SQL name of field has been changed to fit SQL constraints' => '警告：SQL字段的名称已更改为符合 SQL 要求',
'Description/"i" field-tip: text or HTML' => '/"i" 描述提示: 文本或 HTML',
'Pre-filled default value at registration only' => '仅注册的预填默认值',
'Default value' => '默认值',
'Show on Profile' => '显示到个人资料',
'Display field title in Profile' => '个人资料中显示字段名称',
'Searchable in users-lists' => '用户列表中可搜索',
'User Read Only' => '仅用户可读',
'Show at Registration' => '注册时显示',
'Size' => '尺寸',
'Max Length' => '最大长度',
'Cols' => '栏数',
'Rows' => '行数',
'Use the table below to add new values.' => '用下面的表格增加新值',
'Add a Value' => '增加一个值',
'Value' => '值',
'CB Tab Manager' => 'CB标签管理',
'Display' => '显示',
'Plugin' => '插件',
'Position' => '位置',
'Tabid' => '标签 ID',
'tab will not be visible as plugin is not published.' => '标签不可见因为插件未发表',
'Community Builder Tab' => 'CB 标签',
'Tab is not published' => '标签未发表',
'You must provide a title.' => '您必须提供一个名称',
'Tab Details' => '标签细节',
'Title as will appear on tab.' => '名称将出现于标签',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => '描述：该描述只出现于用户编辑中，不是资料(对于资料文本，使用分隔符)',
'Publish' => '发表',
'Profile ordering' => '资料排序',
'Tabs and fields on profile are ordered as follows:' => '资料页面标签和字段按如下排序:',
'position of tab on user profile (top-down, left-right)' => '标签在用户资料的位置(上-下, 左-右)',
'This ordering of tab on position of user profile' => '用户资料具体位置的标签排序',
'ordering of field within tab position of user profile.' => '用户资料具体位置的字段排序.',
'Registration ordering' => '注册顺序',
'(default value: 10)' => '(默认值：10)',
'Tabs and fields on registration are ordered as follows:' => '注册中的标签和字段排序如下：',
'This registration ordering of tab' => '该标签的注册排序',
'ordering of tab on position of user profile' => '用户资料具体位置的标签排序',
'Position on profile and ordering on registration.' => '用户资料具体位置和注册顺序.',
'Display type' => '显示类型',
'In which way the content of this tab will be displayed on the profile.' => '标签内容在资料中的显示方式.',
'No Parameters' => '没有参数',
'Advanced Search' => '高级搜索',
'CB Email Users' => 'CB 邮件用户',
'Send Email to %s users' => '向 %s 用户发送邮件',
'and %s more users.' => '和 %s 更多用户',
'Simulation mode' => '模拟模式',
'Do not send emails, just show me how it works' => '先显示怎么运行，不要发送邮件',
'Email Subject' => '邮件主题',
'Send me a test email' => '发送测试邮件给我',
'Email Message' => '邮件信息',
'CB substitutions for subject and message' => 'CB主题和信息的替代',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => '你可以在多数地方使用所有的 CB 替代: 例如: [cb:if team="winners"] 恭喜 [cb:userfield field="name" /], 您是获胜组! [/cb:if]',
'Emails per batch' => '一批邮件',
'Seconds of pause between batches' => '批次间停顿秒数',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB 正在向用户发送邮件...请耐心等待，不要中断！',
'Sending a batch of maximum %s emails...' => '发送一批最多为 %s 的邮件...',
'Sending now %s emails...' => '正在发送 %s 邮件...',
'Sent your email.' => '发送邮件.',
'Sent all %s emails.' => '向所有 %s 发送邮件.',
'CB Sending emails to users' => 'CB 发送邮件至用户',
'Sending Email to %s users' => '发送邮件至 %s 用户',
'Initiating...' => '启动中...',
'Sent email to %s of %s users' => '向 %s 用户中的 %s 发送邮件',
'Just sent %s emails to following users:' => '仅发送 %s 邮件至以下用户：',
'Could not send email to %s of %s users out of %s emails to send' => '要发送的 %s 邮件中，不能发送邮件至 %s 用户中的 %s  ',
'Just sent %s emails to following users:' => '仅发送 %s 邮件至以下用户：',
'Still %s emails remaining to send.' => '还有 %s 邮件等待发送.',
'%s emails could not be sent due to a sending error.' => '%s 邮件由于错误，发送失败.',
'Your email has been sent.' => '您的邮件发送成功.',
'All %s emails have been sent.' => '所有 %s 邮件已发送.',
'Email Sent' => '邮件已发送',
'Click here to go back to users management' => '点击此处返回到用户管理',
'CB User Manager' => 'CB 用户管理器',
'UserName' => '用户名称',
'Group' => '群组',
'E-Mail' => '邮件地址',
'Registered' => '已注册',
'Last Visit' => '最后访问',
'ID' => 'ID',
'Pending Approval' => '等待批准',
'Rejected' => '被拒绝',
'confirmed' => '已确认',
'unconfirmed' => '未确认',
'Community Builder User' => 'CB 用户',
'You must assign user to a group.' => '你必须将用户分配到群组',
'Use new div or old table based views' => '使用新分栏或旧表格的意见',
'Choose table for compatibility with old templates and div for table-less output.' => '选择与旧模板和分栏兼容的无表格的表。',
'WARNING: different from the CMS setting !' => '警告：与 CMS 设置不同.',
'This may be ok, but this warning is just to make you aware of the difference.' => '这可能是可以的，这个警告仅仅是让你知道有区别',
'Translations highlighting' => '突出翻译',
'Here you can highlight and debug your translations in various ways.' => '您可以以各种方式突出显示和更改您的翻译。',
'CB Tools Manager' => 'CB工具管理',
'Load Sample Data' => '加载示例数据',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => '这将把样本数据加载到的Joomla/ Mambo的CB组件中。准确地说，将创建一个额外的信息标签(可以在CB标签管理中更改，取消发布或删除)包含字段有：位置，职业，兴趣，公司，地址，城市，州，邮政编码，国家，电话和传真(然后可以更改，取消发布或删除这些字段，你并不需要CB字段管理).还会创建一个用户列表，你可以从CB列表管理来编辑.这将有助于你更快开始使用CB.',
'Synchronize Users' => '同步用户',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => '这将使 Joomla/Mambo 用户表和 Joomla/Mambo CB 用户表同步.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => '请确保同步之前，在组件/CB/配置/常用中的用户名类型(名/姓模式选择)设置是正确的，这样用户同步后姓名格式合适。',
'Check Community Builder Database' => '检查 CB 数据库',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => '这将执行一系列 CB 数据库测试，并报告潜在的不一致，而且不改变或更正数据库.',
'Check Community Builder User Fields Database' => '检查 CB 用户字段数据库',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => '这将执行一系列 CB 用户字段数据库测试，并报告潜在的不一致，而且不改变或更正数据库.',
'Check CB plugins database' => '检查 CB 插件数据库',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => '这将执行一系列 CB 插件数据库测试，并报告潜在的不一致，而且不改变或更正数据库.',
'Check Users Database' => '检查用户数据库',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => '这将执行一系列 CMS 用户数据库，CB 用户数据库和 ACL 测试，并报告潜在的不一致，而且不改变或更正数据库.',
'Database adjustments dryrun is successful, see results below' => '数据库调整的测试运行成功，结果如下',
'Database adjustments have been performed successfully.' => '数据库调整成功',
'All' => '所有',
'Database is up to date.' => '数据库需要更新',
'Database adjustments errors:' => '数据库调整错误：',
'Database structure differences:' => '数据库结构不同：',
'The %s database structure differences can be fixed (adjusted) by clicking here' => '%s 数据库结构不同可以通过点击这里来修复(调整)',
'Click here to Fix (adjust) all %s database differences listed above' => '点击这里来修复(调整)所有上列的 %s 数据库不同',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(你也可以 <a href="#">点击这里在干运行中预览疑问解决</a>), 但是<strong>不管怎样你还是需要先备份数据库</strong> 因为此疑问解决会更改数据库结构来与安装版本所需的结构相匹配.',
'Click here to Show details' => '点击这里显示细节',
'Click here to Hide details' => '点击这里隐藏细节',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => ' %s 数据库调整干运行已完成.细节中列出的疑问没有出现.',
'The database adjustments listed above can be applied by clicking here' => '点击这里可以应用上列的数据库调整',
'Click here to Fix (adjust) all database differences listed above.' => '点击这里来修复(调整)所有上列数据库不同',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>您需要先备份数据库</strong> 因为调整/修复会改变数据库的结构来与安装版本的结构相匹配.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => ' %s 数据库修复已完成. 如果上面行呈绿色, 数据库调整成功完成. 否则, 如果有些行呈红色, 请报告具体错误和疑问, 并再次检查数据库.',
'The database structure can be checked again by clicking here' => '点击这里再次检查数据库结构',
'Click here to Check %s database' => '点击这里检查 %s 数据库',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => '数据库检查已完成. 如果上面所有的行呈绿色, 测试成功. 否则, 请采用红色部分建议的措施.',
'CB Plugin Manager' => 'CB 插件管理',
'Install Plugin' => '安装插件',
'Please select a directory' => '请选择目录',
'Plugin Name' => '插件名称',
'Installed' => '已安装',
'Reorder' => '重新排序',
'Order' => '排序',
'Directory' => '目录',
'Plugin Files missing' => '插件文件夹缺失',
'Unpublished' => '取消发表',
'Unpublish Item' => '取消发表条目',
'Publish item' => '发表条目',
'language plugins cannot be unpublished, only uninstalled' => '语言插件不能取消发表，只能卸载',
'CB core plugin cannot be unpublished' => 'CB 核心插件不能取消发表',
'Click here to see more CB Plugins (Languages, Fields, Tabs, Signup-Connect, Paid Memberships and over 30 more) by CB Team at joomlapolis.com' => '点击此处查看CB 团体 joomlapolis.com 中更多的CB 插件(语言, 字段, 标签, 查找-好友, 付费会员和 30 个其他项目)  ',
'Click here to see CB Directory listing hundreds of CB extensions at joomlapolis.com' => '点击此处查看 joomlapolis.com 中CB 目录列出的百余个 CB 扩展项目 ',
'Click here to Check our CB listing on JED and find more third-party free add-ons for your website' => '点击此处查看 JED 列出的 CB 和更多第三方免费附加组件',
'Install New Plugin' => '安装新插件',
'Upload Package File' => '上传文件包',
'Maximum upload size: <strong>[filesize]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>' => '最大上传尺寸: <strong>[文件大小]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>',
'Package File:' => '文件包',
'Upload File & Install' => '上传文件&安装',
'Install from directory' => '从目录安装',
'Install directory' => '安装目录',
'Install' => '安装',
'Install package from web (http/https)' => '从网站(http/https)安装文件包',
'Installation package URL' => '安装文件包 URL',
'Download Package & Install' => '下载文件包&安装',
'Community Builder Plugin' => 'CB插件',
'Plugin Common Settings' => '插件一般设置',
'Plugin Order' => '插件顺序',
'Access Level' => '访问级别',
'Folder / File' => '文件夹/文件',
'Specific Plugin Settings' => '特殊插件设置',
'Plugin not installed' => '插件未安装',
'Continue ...' => '继续...',
'Writeable' => '可写',
'Unwriteable' => '不可写',
'Update check' => '更新检查',
'Checking for updates...' => '检查更新...',
'check now' => '立即检查',
'Checking latest version now...' => '正在检查最新版本...',
'There was a problem with the request.' => '要求出了问题.',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => '错误: 您的 ImageMagick 路径不正确! 请(重新)在管理系统“设置”下指定',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => '错误: 您的 NetPBM 路径不正确! 请(重新)在管理系统“设置”下指定',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => '您的服务器上运行的 PHP 不支持GD图像库，请向你的webhost核实是否安装了 ImageMagick.',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => '错误：您的服务器上运行的 PHP 不支持GD图像库，请向你的webhost核实是否安装了 ImageMagick.',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => '错误：您的服务器上运行的 PHP 不支持GD图像库的2.x，请安装GD 2.x 或在CB配置中打开其他的图像库.',
'The file exceeds the maximum size of %s kilobytes' => '该文件超出了最大尺寸 %s kb',
'Error occurred during the moving of the uploaded file. Method: %s' => '移动上传文件时发生错误。方法：%s',
'Move' => '移动',
'Rename' => '重命名',
'Copy' => '复制',
'In Memory' => '内存中',
'Error rotating image' => '旋转图像出错',
'Error: resizing image failed.' => '错误：调整图像失败',
'Error: resizing thumbnail image failed.' => '错误：调整缩略图失败',
'Error: image format is not supported.' => '错误：不支持的图像格式',
'Error: %s is not a supported image format.' => '错误：%s是不支持的图像格式',
'Error: Unable to execute getimagesize function' => '错误：无法执行获得尺寸功能',
'Error: NetPBM does not support this file type.' => '错误：NetPBM不支持此文件类型',
'Error: GD1 does not support this file type.' => '错误：GD1不支持此文件类型',
'Error: GD1 Unable to create image from imagetype function' => '错误：GD1的无法创建从图像类型的函数图像',
'Error: GD2 Unable to create image from imagetype function' => '错误：GD2的无法创建从图像类型的函数图像',
'Error: GIF Uploads are not supported by this version of GD' => '错误：GD 软件版本不支持 GIF 上传',
'Image Name' => '图像名称',
'Error type' => '错误类型',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => '显示 #',
'Yes' => '是',
'Disable Item' => '禁用项目',
'Enable item' => '启用项目',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => '现已',
'%s is now %s' => '%s 现已 %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => '输入无效',
'Unknown field %s' => '未知字段 %s',
'********' => '********',
'Unknown Output Format' => '未知的输出格式',
'Min setting > Max setting !' => '最小设置>最大设置！',
'Not an integer' => '不是整数',
'Unexpected cbCheckMail result: %s' => '意外的CB电子邮件检查结果：%s',
'Block User' => '阻止用户',
'Approve User' => '批准用户',
'Confirm User' => '确认用户',
'Receive Moderator Emails' => '接收版主电子邮件',
'No (User\'s group-level doesn\'t allow this)' => '否(用户组级别不允许这样做)',
'Register Date' => '注册日期',
'Last Visit Date' => '最后访问日期',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => '版主',
'ONLINE' => '在线',
'OFFLINE' => '离线',
'Online Status: ' => '在线状态：',
'View Profile: ' => '查看资料：',
'Send Private Message: ' => '发送私人信息',
'Subject' => '主题',
'Category' => '目录',
'Hits' => '点击数',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (建议手动选择 Kunena，因为 Kunena 有附加选项)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => '论坛组件未安装.请联系网站管理员.',
'Found %s Forum Posts' => '找到 %s 论坛帖子',
'Forum Posts' => '论坛帖子',
'Last %s Forum Posts' => '最后 %s 论坛帖子',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => '因果关系：',
'Posts: ' => '帖子：',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => '论坛数据',
'Forum Ranking' => '论坛排名',
'No matching forum posts found.' => '没有找到相匹配的论坛帖子',
'This user has no forum posts.' => '该用户尚无论坛帖子',
'Your Subscriptions' => '您的订购',
'Action' => '已生效',
'Are you sure you want to unsubscribe from this forum subscription?' => '您确定要退订该论坛的订购吗？',
'Unsubscribe' => '退订',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => '您确定要退订该论坛的所有订购项目吗？',
'Unsubscribe All' => '退订所有',
'No subscriptions found for you.' => '未找到任何订购',
'Your Favorites' => '您的最爱',
'Are you sure you want to remove this favorite thread?' => '您确定要删除这项最爱列表吗？',
'Are you sure you want to remove all your favorite threads?' => '您确定要删除所有最爱列表吗？',
'Remove All' => '删除所有',
'No favorites found for you.' => '未找到任何最爱项目',

// Menus
'User Management'=>'用户管理',
'Tab Management'=>'标签管理',
'Field Management'=>'字段管理',
'List Management'=>'列表管理',
'Plugin Management'=>'插件管理',
'Tools'=>'工具',
'Configuration'=>'配置',
'Resend Confirmations' =>'重新发送认证信息',


));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watch-out to NOT add any line or space or anything after the "?" and the ">".