<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php$
* @package Community Builder
* @subpackage Default CB-Team Plugins Language file (English)
* @author Beat, Nant and JoomlaJoe
* @copyright (C) www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => '资料本',
'Name' => '姓名',
'Entry' => '条目',
'Profile Book Description' => '资料本描述',
'Created On: %s' => '创建于：%s',
'Edited By %s On: %s' => '由 %s  编辑于 %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Notice: </strong><em>版主最后一次编辑 </em><strong>]</strong>',
'Users Feedback:' => '用户反馈',
'Edited by Site Moderator' => '由版主编辑 ',
'Comments' => '评论',
'Name' => '姓名',
'Email' => '电子邮件',
'Location' => '位置',
'This user currently doesn\'t have any posts.' => '该用户尚未发表任何帖子.',
'User Rating' => '用户等级',
'Web Address' => '网站地址',
'Submit Entry' => '提交条目',
'Update Entry' => '更新条目',
'Enable Profile Entries' => '启用资料条目',
'Auto Publish' => '自动发表',
'Notify Me' => '通知我',
'Enable visitors to your profile to make comments about you and your profile.' => '允许访客查看您的个人资料，并发表评论.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => '启用自动发表，如果想让提交的条目自动获批准并显示在资料中.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => '启用通知我，如果每次他人提交条目，你想收到一封邮件通知.如果你没有使用自动发表，建议启用该项.',
'Enable Profile Blog' => '启用资料博客',
'Enable Profile Wall' => '启用个人资料主页',
'Enable your blog on your profile.' => '使博客在个人资料中',
'Enable the wall on your profile so yourself and visitors can write on it.' => '主页在个人资料中开启，您和访客都可以发表内容.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => '启用通知我，如果每次他人提交条目，你想收到一封邮件通知.如果你没有使用自动发表，建议启用该项.',
'Bold' => '加粗',
'Italic' => '倾斜',
'Underline' => '下划线',
'Quote' => '引用',
'Code' => '代码',
'List' => '列表',
'List' => '列表',
'Image' => '图像',
'Link' => '链接',
'Close' => '关闭',
'Color' => '颜色',
'Size' => '大小',
'Item' => '项目',
'Bold text: [b]text[/b]' => '加粗正文: [b]text[/b]',
'Italic text: [i]text[/i]' => '倾斜正文: [i]text[/i]',
'Underline text: [u]text[/u]' => '对正文下划线: [u]text[/u]',
'Quoted text: [quote]text[/quote]' => '引用的文本: [quote]text[/quote]',
'Code display: [code]code[/code]' => '代码显示: [code]code[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => '未排序列表： [ul] [li]text[/li] [/ul] -提示：列表中必须包含列表项',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => '排序列表: [ol] [li]text[/li] [/ol] -提示：列表中必须包含列表项',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => '图像: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => '链接: [url=http://www.zzz.com/]This is a link[/url]',
'Close all open bbCode tags' => '关闭所有打开的BB代码',
'Color: [color=#FF6600]text[/color]' => '颜色: [color=#FF6600]正文[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => '大小: [size=1]text size[/size] - 提示: 大小范围为 1 至 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => '列表项目: [li] list item [/li] - 提示:列表项目必须是[ol] 或 [ul] 列表',
'Dimensions' => '尺寸',
'File Types' => '文件类型',
'Submit' => '提交',
'Preview' => '预览',
'Cancel' => '取消',
'User Comments' => '用户评论',
'Your Feedback' => '您的意见',
'Edit' => '编辑',
'Update' => '更新',
'Delete' => '删除',
'Publish' => '发表',
'Sign Profile Book' => '资料签名',
'Give Feedback' => '发表意见',
'Edit Feedback' => '编辑意见',
'Un-Publish' => '取消发表',
'Not Published' => '未发表',
'Color' => '颜色',
'Size' => '大小',
'Very Small' => '非常小',
'Small' => '小',
'Normal' => '正常大小',
'Big' => '大',
'Very Big' => '非常大',
'Close All Tags' => '关闭所有标签',
'Standard' => '标准',
'Red' => '红色',
'Purple' => '紫色',
'Blue' => '蓝色',
'Green' => '绿色',
'Yellow' => '黄色',
'Orange' => '橙色',
'Darkblue' => '深蓝',
'Gold' => '金色',
'Brown' => '棕色',
'Silver' => '银白',
'You have received a new entry in your %s' => '您的 %s 有新的访客',
'%s has just submitted a new entry in your %s.' => '%s 刚刚在您的 %s 提交了新内容.',
'An entry in your %s has just been updated' => '您 %s 中的一个内容刚被更新',
'%s has just submitted an edited entry for %s in your %s.' => '%s 刚在您的 %s提交了一个 %s 编辑过的内容.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\n您当前的设置需要您查看您 %1\$s 中的内容. 请登录查看该新内容并发表. 直接进入您的 %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\n您当前的设置为您 %1\$s 中的内容自动发表. 要查看新内容请登录.您可以查看新内容，如需要采取一定措施. 直接进入您的 %1\$s:\n%2\$s\n",
'Name is Required!' => '名称为必填！',
'Email Address is Required!' => '电子邮件地址必填！',
'Comment is Required!' => '评论为必填！',
'User Rating is Required!' => '用户评级为必填！',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => '您未选择用户评级.您确定要提供没有用户评级的内容吗？',
'Return Gesture' => '返回',
'Profile Rating' => '资料评级',
'You have not selected your User Rating.' => '您未选择用户评级.',
'Would you like to give a User Rating ?' => '你想给对用户评价吗？',
'Do you really want to delete permanently this Comment and associated User Rating ?' => '你真的要永久删除此评论和相关用户评价？',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => '作为版主，你将编辑别人的文字.这将会被明确记录下来.还要继续吗？',
'Hidden' => '隐藏',
'Feedback from %s: ' => '%s的反馈: ',
'Poor' => '差',
'Best' => '非常好',
// 1.2:
'Vote %s star' => '给 %s 颗星',
'Vote %s stars' => '给 %s 颗星',
'Cancel Rating' => '取消评级',
'Average Profile Rating by other users' => '其他用户的平均资料评级',
// 1.2.1:
'Title' => '题目',
'Title is Required!' => '题目不可缺！',
'NEW' => '新评论',
'Mark Read' => '标记为已读',
'Mark Unread' => '标记为未读',
'You have %s new %s post' => '你有 %s 条新 %s 帖子',
'You have %s new %s posts' => '你有 %s 条新 %s 帖子',
'Add new blog entry' => '添加新日志条目',
'Wall entry' => '主页条目',
'Write on the wall' => '主页签名',
'Entry' => '条目',
'Blog text' => '日志正文',
'Save Blog Entry' => '保存日志',
'Video' => '视频',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => '视频: [video type=youtube]id[/video] - 提示: id 是嵌入的视频ID',
// module:
'%s added a new guestbook entry to %s' => '%s 有新留言给 %s',
'%s wrote a new blog "%s"' => '%s 发表了新日志 "%s"',
'%s wrote a new blog' => '%s 发表了新日志',
'%s added a new wall entry to %s' => '%s 为 %s 添加了新签名',
'%s added a new wall entry' => ' %s 添加了新签名',
'No entries have been made!' => '尚无更新',
// 1.2.2:
'Untranslated strings on this page' => '此页未翻译字符',
'Translations on this page' => '该页中的翻译',
'English string' => '英文字符',
'Translated string' => '已翻译字符',
// CB 1.4 Validations:
'No changes.'							=>	'没有更改.',
'This field is required.'				=>	'该项为必填.',
'Please fix this field.'				=>	'请重填该项',
'Please enter a valid email address.'	=>	'请输入有效的邮件地址.',
'Please enter a valid URL.'				=>	'请输入有效的URL.',
'Please enter a valid date.'			=>	'请输入有效的日期',
'Please enter a valid date (ISO).'		=>	'请输入有效的日期(ISO).',
'Please enter a valid number.'			=>	'请输入有效的数字.',
'Please enter only digits.'				=>	'请只输入数字.',
'Please enter a valid credit card number.'		=>	'请输入有效的信用卡号.',
'Please enter the same value again.'			=>	'请在输入一次.',
'Please enter a value with a valid extension.'	=>	'请输入一个有效的扩展值.',
'Please enter no more than {0} characters.'		=>	'输入不多于{0} 字符.',
'Please enter at least {0} characters.'			=>	'输入不少于{0} 字符.',
'Please enter a value between {0} and {1} characters long.'	=>	'请输入长度在{0}和 {1} 之间的字符',
'Please enter a value between {0} and {1}.'					=>	'请输入 {0} 至{1}之间的值.',
'Please enter a value less than or equal to {0}.'			=>	'请输入小于或等于{0}的值.',
'Please enter a value greater than or equal to {0}.'		=>	'请输入大于或等于{0}的值.',
// CB 1.8 Validations:
'Not a valid input' => '输入无效',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB 资料库',
'This tab contains a basic no-frills image Gallery for CB profiles' => '此标签包含一个用于CB资料的基本无装饰图片库',
'Current Items' => '当前项目',
'Keeps track of number of stored items' => '跟踪存储的项目数',
'Date of last update to Gallery items in this profile' => '该资料图库最后更新日期',
'Last Update' => '最后更新',
'Enable Gallery' => '启用图库',
'Select Yes or No to turn-on or off the Gallery Tab' => '选择 是 或 否 来打开或关闭图库标签',
'Short Greeting' => '简短的问候',
'Enter a short greeting for your gallery viewers' => '给查看您图库的人输入简短的问候',
'Item Quota' => '项目配额',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => '管理员可以用此重写每个资料所有者允许项目的默认值',
'No Items published in this profile gallery' => '该资料库中没有发表的内容',
'Title:' => '名称：',
'Description:' => '描述：',
'Image File:' => '头像文件：',
'Submit New Gallery Entry' => '提交新的库内容',
'Submit Gallery Entry' => '提交库内容',
'A file must be selected via the Browse button' => '必须通过浏览按钮来选择文件',
'A gallery item title must be entered' => '图库项目名称必须填写',
'Autopublish items' => '自动发表内容',
'Select Yes or No to autopublish or not newly uploaded gallery items' => '选择 是 或 否 来自动发表或不上传图库项目',
'Current Storage' => '当前存储',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => '该选项跟踪所有上传的图库项目的总大小 - 如配额使用。值是以字节算',
'Greetings - connections only viewing enabled' => '问候-启用后可查看好友',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => '抱歉-该库当前有 %1$d 项目，启用后可查看好友.',
'Automatically approve' => '自动批准',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => '管理员可以设置此值来重写库插件后台的默认批准参数',
'Storage Quota (KB)' => '存储配额(KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => '管理员可以设置此值来重写库插件后台的默认用户配额',
'Maximum allowable single upload size exceeded - gallery item rejected' => '超过允许的单次最大上传大小-库项目被拒绝',
'File extension not authorized' => '文件扩展未被授权',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [您当前的配额情况: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% 以使用- %6$d%% 空闲) - 单次上传大小 %7$d Kb]',
'This file would cause you to exceed you quota - gallery item rejected' => '该文件会导致您超过您的配额-库项目被拒绝',
'Access Mode' => '访问模式',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => '选择理想的访问模式：所有人皆可，仅注册用户可访问，仅好友可访问，REG-S为注册隐身，CON-S为隐身好友',
'Allow Public Access' => '允许所有人访问',
'Allow Registered Access' => '允许注册用户访问',
'Allow Connections Access' => '允许好友访问',
'Registered Stealth Access' => '隐身注册访问',
'Connections Stealth Access' => '隐身好友访问',
'Display Format' => '显示格式',
'Select Display Format to apply for gallery viewing.' => '选择适用于图库浏览的显示格式',
'Pictures gallery list format' => '图片库列表格式',
'File list format' => '文件列表格式',
'Picture gallery list lightbox format' => '图片库列表 lightbox 格式',
'Gallery repository successfully created!' => '图库创建成功！',
'Gallery repository could not be created! Please notify system admin!' => '图库创建失败！请通知系统管理员.',
'Image ToolBox failure! - Please notify system admin - ' => '图片工具箱故障！请通知系统管理员.',
'The file upload has failed! - Please notify your system admin!' => '文件上传失败！请通知系统管理员.',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => '文件 %1$s 上传成功!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => '文件 %1$s 上传成功，已创建 tn%1$s 缩略图！',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => '仅允许注册用户查看该图库中的 %1$d 项目.',
'Delete' => '删除',
'Publish' => '发表',
'Unpublish' => '取消发表',
'Approve' => '批准',
'Revoke' => '撤销',
'Default setting' => '默认设置',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => '你确定要删除选定的项目吗？选择的项目将被删除，无法恢复！',
'Max single upload (KB)' => '最大单次上传大小(KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => '这个值可以由管理员设置来废除图库插件后台默认最大单次上传大小',
'Updated' => '更新',
'Title' => '题目',
'Description' => '描述',
'Download' => '下载',
'Actions' => '举动',
'Never' => '无',
'Gallery Moderation' => '图库管理',
'This tab contains all pending autorization gallery items' => '此标签包含所有待授权的库项目',
'New Gallery Item just uploaded' => '新图库项目刚已上传',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"新图库项目已上传，可能仍需审核.\n"
."该邮件包含条目细节\n\n"
."图库条目类型 - %1\$s\n"
."图库条目名称 - %2\$s\n"
."图库条目描述 - %3\$s\n\n"
."用户名- %4\$s\n"
."主页链接 - %5\$s \n\n\n"
."该邮件为系统产生，请勿回复\n",

'Your Gallery Item has been approved!' => '您的图库项目已通过审核！',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"新图库项目已上传，可能仍需审核.\n"
."该邮件为系统产生，请勿回复n",

'Your Gallery Item has been revoked!' => '您的图库项目已被撤销！',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"新图库项目已上传，可能仍需审核.\n"
."如果您认为此举不合理，请与版主联系.\n"
."该邮件为系统产生，请勿回复\n",

'Your Gallery Item has been deleted!' => '您的图库项目已被删除！',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"新图库项目已上传，可能仍需审核.\n"
."如果您认为此举不合理，请与版主联系.\n"
."该邮件为系统产生，请勿回复\n",

'Your Gallery item is pending approval by a site moderator.' => '您的图库项目仍待版主审核.',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => '您的图库项目已达到限额.你必须删除一个项目来上传新的或联系管理员增加您的配额.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => '添加index.html的插件图库失败.请联系管理员.',
'No item uploaded!' => '没有上传任何项目！',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">版主数据:<br />'
.'项目 - %1$d<br />'
.'项目配额 - %2$d<br />'
.'存储 - %3$d<br />'
.'存储配额 - %4$d<br />'
.'进入模式- %5$s<br />'
.'显示模式 - %6$s<br />'
.'单次上传大小 - %7$s<br /></font>',

'Image ' => '头像',
' of ' => '的',
'Image {x} of {y}' => '{y} 的头像 {x} ',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => '没有可查看项目',
'No items rendered' => '没有可呈现项目',

'Edit Gallery Item' => '编辑图库',
'Edit' => '编辑',
'Update' => '更新',

'Bad File - Item rejected' => '错误的文件 - 项目拒绝',
'Not logged on' => '未登录',
'No connected items' => '没有连接的项目'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'个人资料中可见',
'Only to logged-in users'				=>	'仅对登录用户可见',
'Only for direct connections'			=>	'仅对直接好友可见',
'Only for %s'							=>	'仅对 %s 可见',
'Also for connections\' connections'	=>	'对好友的好友也可见',
'Invisible on profile'					=>	'个人资料中不可见',
'Access only to logged-in users. Please login.'						=>	'仅登录用户可进入，请先登录.',
'Access only to logged-in users. Please login or %s.'				=>	'仅登录用户可进入，请先登录或 %s.',
'register'															=>	'注册',
'Access only with login'											=>	'仅登录进入',
'Access only to directly connected users'							=>	'仅直接好友可进入',
'Access only to directly connected users and friends of friends'	=>	'仅直接好友及好友的好友可进入',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s 已加入, 欢迎 !',
'%s updated his profile'				=>	'%s 更新了资料',
'%s updated their profile'				=>	'%s 更新了他们的资料',

'%s and %s'								=>	'%s 和 %s',
'%s, %s and %s'							=>	'%s, %s 和 %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s 和其他 %s',

'%s and %s are now connected'			=>	'%s 和 %s 已成为好友',
'%s is now connected to %s'				=>	'%s 已与 %s 成为好友',
'%s are now connected to %s'			=>	'%s 已与 %s 成为好友',

'%s added a new picture'				=>	'%s 添加了新图片',
'%s added new pictures'					=>	'%s 添加了新图片',
'%s added %s new pictures'				=>	'%s 添加了 %s 新图片',
'%s commented to %s\'s %s'				=>	'%s 评论了 %s 的 %s',
'%s rated %s\'s %s'						=>	'%s 评价了 %s 的 %s',
'picture'								=>	'图片',
'pictures'								=>	'图片',
'profile'								=>	'个人资料',

'%s added a new gallery'				=>	'%s 添加了新的图库',

'%s signed the guestbook of %s'			=>	'%s 在 %s 的留言板留了言',
'%s wrote on the wall of %s'			=>	'%s 在 %s 的主页留了言',
'%s posted a new note to %s'			=>	'%s 给 %s 留了言',
'%s updated a %s in %s'					=>	'%s 在 %s 中更新了 %s ',
'%s updated a %s in %s\'s %s'			=>	'%s 在 %s的 %s 中更新了 %s',
'%s updated a %s in the %s'				=>	'%s 在 %s 更新了 %s ',

'%s wrote a new %s'						=>	'%s 写了新的 %s',
'%s wrote a new %s "%s"'				=>	'%s 写了新的 %s "%s"',
'%s replied to %s'						=>	'%s 回复了 %s',
'%s replied to %s "%s"'					=>	'%s 回复了 %s "%s"',
'%s edited his %s'						=>	'%s 编辑了他的 %s',
'forum post'							=>	'论坛帖子',
'comment'								=>	'评论',
'note'									=>	'留言',
'tag'									=>	'标签',
'rating'								=>	'评级',

'%s created the group "%s"'				=>	'%s 创建了群 "%s"',
'%s joined the group "%s"'				=>	'%s 加入了群 "%s"',

'%s subscribed to %s'					=>	'%s 订阅到了 %s',
'%s upgraded to %s'						=>	'%s 升级为 %s',
'%s donated %s'							=>	'%s 捐献了 %s',
'%s donated %s, thank you very much'	=>	'%s 捐献了 %s, 非常感谢',
'%s donated'							=>	'%s 捐献了',
'%s donated, thank you very much'		=>	'%s 捐献了, 非常感谢',
'%s purchased something'				=>	'%s 购买了',
'%s purchased something, thank you'		=>	'%s 购买了，谢谢',
'%s purchased a %s'						=>	'%s 购买了 %s',
'%s purchased a %s, thank you'			=>	'%s 购买了 %s，谢谢',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'感谢你参与评级！',
'Click on a star to rate!'				=>	'点击星星来评级！',
// Rate 1 Star:
'Rate %s %s'							=>	'评价 %s %s',
'Cancel Rating'							=>	'取消评级',
// following rating strings can be used/changed in field's param
'Self'									=>	'自己',
'Visitor'								=>	'访客',
'Rating'								=>	'等级',
'Star'									=>	'星级',
'Stars'									=>	'星级',
'Poorest'								=>	'最差',
'Poor'									=>	'差',
'Average'								=>	'中等',
'Good'									=>	'良好',
'Better'								=>	'有进步',
'Best'									=>	'非常好'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'发现 %s 论坛帖子',
'Forum Posts'							=>	'论坛帖子',
'Last %s Forum Posts'					=>	'最后 %s 论坛帖子',
'Moderator'								=>	'版主',
'Administrator'							=>	'管理员',
'ONLINE'								=>	'在线',
'OFFLINE'								=>	'离线',
'Online Status: '						=>	'在线状态：',
'View Profile: '						=>	'查看资料：',
'Send Private Message: '				=>	'发送信息：',
'Date'									=>	'日期：',
'Subject'								=>	'主题',
'Category'								=>	'类别',
'Hits'									=>	'点击数',
'Karma: '								=>	'因果效应：',
'Posts: '								=>	'帖子数：',
'Forum Statistics'						=>	'论坛数据',
'Forum Ranking'							=>	'论坛排名',
'Total Posts'							=>	'总贴数',
'Karma'									=>	'因果效应',
'No matching forum posts found.'		=>	'没有找到相匹配的帖子.',
'This user has no forum posts.'			=>	'该用户尚未发表任何论坛帖子.',
'Your Subscriptions'					=>	'您的订阅',
'Action'								=>	'记录',
'No subscriptions found for you.'		=>	'未找到订阅',
'Your Favorites'						=>	'您的最爱',
'No favorites found for you.'			=>	'未找到您的最爱',
'Remove'								=>	'删除',
'Remove All'							=>	'删除全部',
'Unsubscribe'							=>	'取消订阅',
'Unsubscribe All'						=>	'取消订阅全部',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'您确定要取消订阅这个论坛的订阅吗？',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'您确定要取消订阅这个论坛的所有订阅吗？',
'Are you sure you want to remove this favorite thread?'								=>	'您确定要删除该最爱的列表吗？',
'Are you sure you want to remove all your favorite threads?'						=>	'您确定要删除所有最爱的列表吗？',
'The forum component is not installed.  Please contact your site administrator.'	=>	'未安装论坛组件. 请联系管理员.',
'Male'									=>	'男',
'Female'								=>	'女'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'查看Facebook资料',
'Logout of your Facebook account.'	=>	'退出Facebook帐号.',
'Sign out'	=>	'退出',
'Login with your Facebook account.'	=>	'用 Facebook 帐号登录.',
'Sign in'	=>	'登录',
'Unjoin this site'	=>	'退出该网站',
'Unauthorize this site from your Facebook account.'	=>	'从你的Facebook帐户，取消授权本网站.',
'Are you sure you want to unjoin %s?'	=>	'您确定要退出 %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'查看 Twitter 资料',
'Logout of your Twitter account.'	=>	'退出 Twitter 帐号',
'Login with your Twitter account.'	=>	'用 Twitter 帐号登录'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'该文件超过了最大尺寸 %s kb'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
