<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.
/**
* Joomla/Mambo Community Builder
* @version $Id: language.php$
* @package Community Builder
* @subpackage English Language file for CB 1.8 frontend
* @author JoomlaJoe and Beat
* @copyright (C) JoomlaJoe and Beat, www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

//Field Labels
DEFINE('_UE_HITS','点击次数');
DEFINE('_UE_USERNAME','用户名');
DEFINE('_UE_Address','常住地址');
DEFINE('_UE_City','城市');
DEFINE('_UE_State','省份');
DEFINE('_UE_PHONE','电话号码');
DEFINE('_UE_FAX','传真 #');
DEFINE('_UE_ZipCode','邮编');
DEFINE('_UE_Country','国家');
DEFINE('_UE_Occupation','职业');
DEFINE('_UE_Company','公司');
DEFINE('_UE_Interests','兴趣爱好');
DEFINE('_UE_Birthday','生日');
DEFINE('_UE_AVATAR','头像');
DEFINE('_UE_Website','网站');
DEFINE('_UE_Location','现居地址');
DEFINE('_UE_EDIT_TITLE','个人资料');
DEFINE('_UE_YOUR_NAME','姓名');
DEFINE('_UE_EMAIL','电子邮件');
DEFINE('_UE_UNAME','用户名');
DEFINE('_UE_PASS','密码');
DEFINE('_UE_VPASS','再次输入密码');
DEFINE('_UE_SUBMIT_SUCCESS','登录成功!');
DEFINE('_UE_SUBMIT_SUCCESS_DESC','提交成功，管理员将在发表前审查');
DEFINE('_UE_WELCOME','欢迎您！');
DEFINE('_UE_WELCOME_DESC','欢迎登录到用户界面');
DEFINE('_UE_CONF_CHECKED_IN','现已签入签出的所有项目');
DEFINE('_UE_CHECK_TABLE','正在检查表格');
DEFINE('_UE_CHECKED_IN','已签入');
DEFINE('_UE_CHECKED_IN_ITEMS',' 项目');
DEFINE('_UE_PASS_MATCH','密码不正确');
DEFINE('_UE_USERNAME_DESC','如果选择“是”，允许更改用户名；如果选择“否”，用户名一旦注册，不得更改');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR','隐藏邮箱地址');
DEFINE('_UE_ALLOW_EMAIL_USERCONTR_DESC','点击"隐藏"，用户的邮箱地址将不被公开。注：此设置仅在该页面隐藏邮箱地址!');
DEFINE('_UE_USERAPPROVAL_SUCCESSFUL','用户已批准');

//Front End Profile Lables
DEFINE('_UE_MEMBERSINCE','会员年份');
DEFINE('_UE_LASTONLINE','最后上线');
DEFINE('_UE_ONLINESTATUS','在线状态');
DEFINE('_UE_ISONLINE','在线');
DEFINE('_UE_ISOFFLINE','离线');
DEFINE('_UE_PROFILE_TITLE',' 个人资料');
DEFINE('_UE_UPDATEPROFILE','更新个人资料');
DEFINE('_UE_UPDATEAVATAR','换新头像');
DEFINE('_UE_CONTACT_INFO_HEADER','联系方式');
DEFINE('_UE_ADDITIONAL_INFO_HEADER','其他资料');
DEFINE('_UE_REQUIRED_ERROR','该项为必填资料!');
DEFINE('_UE_FIELD_REQUIRED','必填');
DEFINE('_UE_DELETE_AVATAR','删除图片');

//Administrator Tab Names
DEFINE('_UE_USERPROFILE','用户资料');
DEFINE('_UE_USERLIST','用户列表');
DEFINE('_UE_AVATARS','头像');
DEFINE('_UE_REGISTRATION','注册');
DEFINE('_UE_SUBSCRIPTION','订阅');
DEFINE('_UE_INTEGRATION','整合');

//Administrator Labels
DEFINE('_UE_FIELD_NAME','字段名');
DEFINE('_UE_EXPLANATION','解释');
DEFINE('_UE_FIELD_EXPLAINATION','决定是否需要该字段并对用户可见.');
DEFINE('_UE_CONFIG','设置');
DEFINE('_UE_CONFIG_DESC','更改设置');
DEFINE('_UE_VERSION','你的版本是 ');
DEFINE('_UE_BY','该程序与Joomla 1.0,1.5,1.6 和 Mambo 4.5.2-4.5.5,4.6.3相兼容');
DEFINE('_UE_CURRENT_SETTINGS','当前设置');
DEFINE('_UE_A_EXPLANATION','解释');
DEFINE('_UE_DISPLAY','是否显示?');
DEFINE('_UE_REQUIRED','是否要求必填?');
DEFINE('_UE_YES','是');
DEFINE('_UE_NO','否');

//Admin Avatar Tab Labels
DEFINE('_UE_AVATAR_DESC','设置“是”允许注册用户使用头像 (可以通过基本资料进行更改)');
DEFINE('_UE_AVHEIGHT','头像最大高度');
DEFINE('_UE_AVWIDTH','头像最大宽度');
DEFINE('_UE_AVSIZE','头像最大尺寸<br/><em>以千字节为单位</em>');
DEFINE('_UE_AVATARUPLOAD','允许上传头像');
DEFINE('_UE_AVATARUPLOAD_DESC','设置“是”允许用户上传头像');
DEFINE('_UE_AVATARGALLERY','使用图片库');
DEFINE('_UE_AVATARGALLERY_DESC','设置“是”允许注册用户使用图片库');
DEFINE('_UE_TNWIDTH','最大缩略图宽度');
DEFINE('_UE_TNHEIGHT','最大缩略图高度');

//Admin User List Tab Labels
DEFINE('_UE_USERLIST_TITLE','用户列表名称');
DEFINE('_UE_USERLIST_TITLE_DESC','用户列表名称描述');
DEFINE('_UE_LISTVIEW','列表');
DEFINE('_UE_PICTLIST','头像列表');
DEFINE('_UE_PICTDETAIL','图像细节');
DEFINE('_UE_NUM_PER_PAGE','每页用户');
DEFINE('_UE_NUM_PER_PAGE_DESC','每页用户数量');
DEFINE('_UE_VIEW_TYPE','显示类型');
DEFINE('_UE_VIEW_TYPE_DESC','显示类型描述');
DEFINE('_UE_ALLOW_EMAIL','邮箱地址链接');
DEFINE('_UE_ALLOW_EMAIL_DESC','允许邮件链接.注：此设置仅适用于“电子邮件”类型设置为自定义字段.');
DEFINE('_UE_ALLOW_WEBSITE','网站链接');
DEFINE('_UE_ALLOW_WEBSITE_DESC','允许链接网站');
DEFINE('_UE_ALLOW_IM','即时消息链接');
DEFINE('_UE_ALLOW_IM_DESC','允许即时消息链接');
DEFINE('_UE_ALLOW_ONLINESTATUS','在线状态');
DEFINE('_UE_ALLOW_ONLINESTATUS_DESC','显示在线状态');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY_DESC','显示用户邮箱地址 注：该设置只适用于用户的主要邮箱地址');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO','邮件由此发送');
DEFINE('_UE_ALLOW_EMAIL_REPLYTO_DESC','发送给用户的表格设置:发件人: 在这两者中选择:<ol>'
		.'<li>"从:"用户邮箱地址 (没有“回复”字段):<br/>为了尊重隐私权，用户会收到所有回复和错误报告)</li>'
		.'<li>"从:"管理员邮箱地址, 有“回复”字段: 用户邮箱地址：<br/>这是SPF垃圾邮件的检查标准，但管理员可能会收到错误答复</li></ol>');
DEFINE('_UE_A_FROM_ADMIN', '管理员，“回复”：用户');

//Admin Moderate Tab labels
DEFINE('_UE_MODERATE','版主');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP','版主群');
DEFINE('_UE_AVATARUPLOADAPPROVALGROUP_DESC','群中被选的和上面的成为版主。');
DEFINE('_UE_ALLOWUSERREPORTS','允许用户报告');
DEFINE ('_UE_ALLOWUSERREPORTS_DESC','允许用户向版主报告其他用户的不当行为.');
DEFINE ('_UE_AVATARUPLOADAPPROVAL','上传的头像必须经过审核');
DEFINE ('_UE_AVATARUPLOADAPPROVAL_DESC','所有头像显示前必须先经过审核.');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING_DESC','允许版主阻止用户资料公开显示');
DEFINE ('_UE_ALLOWUSERPROFILEBANNING','允许阻止资料');

//Admin Registration tab labels
DEFINE('_UE_NAME_FORMAT','姓名格式');
DEFINE('_UE_DATE_FORMAT','日期格式');
DEFINE('_UE_NAME_FORMAT_DESC','选择喜欢的姓名/用户名字段格式.');
DEFINE('_UE_DATE_FORMAT_DESC','选择喜欢的时间字段格式.');
DEFINE ('_UE_REG_CONFIRMATION_DESC','设置“是”向已注册用户发送确认链接');
DEFINE ('_UE_REG_CONFIRMATION','必须有邮箱地址确认');
DEFINE ('_UE_REG_ADMIN_APPROVAL','必须经过管理员同意');
DEFINE ('_UE_REG_ADMIN_APPROVAL_DESC','要求所有用户的注册信息经过管理员同意');
DEFINE ('_UE_REG_EMAIL_NAME','注册电子邮件名称');
DEFINE ('_UE_REG_EMAIL_NAME_DESC','请输入发送邮件时想显示的名称');
DEFINE ('_UE_REG_EMAIL_FROM','注册电子邮件地址');
DEFINE ('_UE_REG_EMAIL_FROM_DESC','向注册用户发送邮件时想用的邮件地址');
DEFINE ('_UE_REG_EMAIL_REPLYTO','注册回复邮箱地址');
DEFINE ('_UE_REG_EMAIL_REPLYTO_DESC','你想使用的回复邮箱地址');
DEFINE ('_UE_REG_PEND_APPR_MSG','待批准的邮件');
DEFINE ('_UE_REG_WELCOME_MSG','欢迎邮件');
DEFINE ('_UE_REG_REJECT_MSG','拒绝邮件');
DEFINE ('_UE_REG_PEND_APPR_SUB','待批准的主题');
DEFINE ('_UE_REG_WELCOME_SUB','欢迎主题');
DEFINE ('_UE_REG_PEND_APPR_SUB_DESC','待批准的发送给用户的邮件. 您可以使用字符串或放弃主题、发送空白邮件来停止发送邮件.');
DEFINE ('_UE_REG_WELCOME_SUB_DESC','发给注册后登录用户的欢迎邮件主题。您可以使用字符串或放弃主题、发送空白邮件来停止发送邮件. ');
DEFINE ('_UE_REG_REJECT_SUB_DESC','拒绝主题');
DEFINE ('_UE_REG_SIGNATURE','邮件签名');
DEFINE ('_UE_REG_ADMIN_PA_SUB','需要做点什么 新注册用户等待批准');
DEFINE ('_UE_REG_ADMIN_PA_MSG','一个新用户已注册 [SITEURL] 等待批准\n'
.'详细资料在该邮件中\n\n'
.'姓名 - [NAME]\n'
.'电子邮件地址 - [EMAILADDRESS]\n'
.'用户名- [USERNAME]\n\n\n'
.'系统信息，仅供参考，请勿回复。\n');
DEFINE ('_UE_REG_ADMIN_SUB','新用户注册');
DEFINE ('_UE_REG_ADMIN_MSG','一个新用户已注册 [SITEURL].\n'
.'详细资料在该邮件中\n\n'
.'姓名 - [NAME]\n'
.'电子邮件地址 - [EMAILADDRESS]\n'
.'用户名- [USERNAME]\n\n\n'
.'系统信息，仅供参考，请勿回复。\n');
DEFINE('_UE_REG_EMAIL_TAGS','[NAME] - 用户姓名<br />'
.'[USERNAME] - 用户的用户名<br />'
.'[DETAILS] - 用户的帐户信息如：电子邮件地址和用户名<br />'
.'[PASSWORD] - 用户所选的密码(仅在按“注册“后发送的第一份电子邮件中")<br />'
.'[CONFIRM] - 如果启用了确认功能，可插入确认链接<br />'
.'[FIELDNAME] - 这将增加收件用户的值  包括你想要的该领域数据库字段的名称[].<br />'
);

//Registration form
DEFINE('_UE_REG_COMPLETE_NOPASS','<div class="componentheading">注册完成!</div>'
.'<p>您的密码已经发送到了您所注册的邮箱之中.</p>'
.'<p>请查收您的邮件(包括垃圾邮件)，收到密码后，您就可以登录</p>');
DEFINE('_UE_REG_COMPLETE','<div class="componentheading">注册完成!</div>'
.'<p>现在您可以登录.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR','<div class="componentheading">注册完成!</div>'
.'<p>您的注册信息须先经审核，批准后您的密码将会发送到您注册的邮箱之中。</p>'
.'<p>经批准得到密码后，您便可以登录</p>');
DEFINE('_UE_REG_COMPLETE_NOAPPR','<div class="componentheading">注册完成!</div>'
.'<p>您的注册信息须先经审核.批准后，批准通知将会发送到您注册的邮箱之中。</p>'
.'<p>经批准后，您便可以登录.</p>');
DEFINE('_UE_REG_COMPLETE_CONF','<div class="componentheading">注册完成!</div>'
.'<p>关于如何进一步完成您的注册，一封电子邮件已发送到您提供的电子邮件地址。</p>'
.'<p>请查收您的邮件(包括垃圾邮件)，来完成注册</p>'
.'<p>要再次接收电子邮件，只需用您注册的用户名和密码尝试登录.</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_CONF','<div class="componentheading">注册完成!</div>'
.'<p>您的密码已经发送到了您所注册的邮箱之中.</p>'
.'<p>请查收您的邮件(包括垃圾邮件)，收到密码后，按照指示确认，便可登录。</p>');

// User List Labels
DEFINE ('_UE_HAS','有');
DEFINE ('_UE_USERS','已注册用户');
DEFINE ('_UE_SEARCH_ALERT','请输入搜索内容!');
DEFINE ('_UE_SEARCH','查找用户');
DEFINE ('_UE_ENTER_EMAIL','输入电子邮件地址,姓名或用户名');
DEFINE ('_UE_SEARCH_BUTTON','搜索');
DEFINE ('_UE_SHOW_ALL','显示所有用户');
DEFINE ('_UE_NAME','姓名');
DEFINE ('_UE_UL_USERNAME','用户名');
DEFINE ('_UE_USERTYPE','用户类型');
DEFINE ('_UE_VIEWPROFILE','查看资料');
DEFINE ('_UE_LIST_ALL','列出所有');
DEFINE ('_UE_PAGE','页码');
DEFINE ('_UE_RESULTS','结果');
DEFINE ('_UE_OF_TOTAL','总计');
DEFINE ('_UE_NO_RESULTS','没有结果');
DEFINE ('_UE_FIRST_PAGE','开始');
DEFINE ('_UE_PREV_PAGE','上一页');
DEFINE ('_UE_NEXT_PAGE','下一页');
DEFINE ('_UE_END_PAGE','最后页');
DEFINE('_UE_CONTACT','联系方式');
DEFINE('_UE_INSTANT_MESSAGE','即时消息');
DEFINE('_UE_IMAGEAVAILABLE','照片');
DEFINE('_UE_INFO','基本信息');
DEFINE('_UE_PROFILE','基本资料');
DEFINE('_UE_PRIVATE_MESSAGE','私下交谈');
DEFINE('_UE_ADDITIONAL','附加信息');
DEFINE('_UE_NO_DATA','未提供');
DEFINE('_UE_CLICKTOVIEW','点击');
DEFINE('_UE_CLICKTOSORTBY','点击按%s排序');		// %s replaced by sorting name
DEFINE('_UE_UL_USERNAME_NAME','用户名（姓名）');

//mod_userextraslogin
DEFINE('_UE_NO_ACCOUNT','还没注册');
DEFINE('_UE_CREATE_ACCOUNT','注册帐户');
DEFINE('_UE_REGISTER','注册');
DEFINE('_UE_FORGOT_PASSWORD','忘了密码');
DEFINE('_LOGIN_NOT_CONFIRMED','您还没有完成注册!请查看您的邮件获得进一步提示。如果看不到邮件，请查看您的垃圾邮件。请确定您电子邮件的设置不是即时删除垃圾邮件。如果是这样，请尝试登录再次获得提示信息。');
DEFINE('_LOGIN_NOT_APPROVED','您的帐户还未经批准!');
DEFINE('_UE_USER_CONFIRMED','您的帐户已激活。现在可以登录!');
DEFINE('_UE_USER_NOTCONFIRMED','您的帐户尚未激活，请查收您的邮件并按提示完成注册。如果看不到邮件，请查看您的垃圾邮件。请确定您电子邮件的设置不是即时删除垃圾邮件。如果是这样，请尝试登录再次获得提示信息。');


//Avatar
DEFINE('_UE_UPLOAD_UPLOAD','上传');
DEFINE('_UE_UPLOAD_SUBMIT','上传新图片');
DEFINE('_UE_UPLOAD_SELECT_FILE','选择文件');
DEFINE('_UE_UPLOAD_ERROR_TYPE','请只用格式是JPEG,JPG或PNG的图片');
DEFINE('_UE_UPLOAD_ERROR_EMPTY','上传前请先选择文件');
DEFINE('_UE_UPLOAD_ERROR_NAME','图像文件必须只包含字母和数字，不能有空格');
DEFINE('_UE_UPLOAD_ERROR_SIZE','图像文件的大小超过设置的最大值.');
DEFINE('_UE_UPLOAD_ERROR_WIDTHHEIGHT','图像的高度或宽度超过设置的最大值。');
DEFINE('_UE_UPLOAD_ERROR_WIDTH','图像的宽度超过设置的最大值。');
DEFINE('_UE_UPLOAD_ERROR_HEIGHT','图像的高度超过设置的最大值。');
DEFINE('_UE_UPLOAD_ERROR_CHOOSE','您没有从图片库里选择头像');
DEFINE('_UE_UPLOAD_UPLOADED','头像上传成功');
DEFINE('_UE_UPLOAD_GALLERY','在图片库里选一个头像');
DEFINE('_UE_UPLOAD_CHOOSE','确认选择');
DEFINE('_UE_UPLOAD_UPDATED','头像设置成功');
DEFINE('_UE_USER_PROFILE_NOT','不能更新您的资料');
DEFINE('_UE_USER_PROFILE_UPDATED','您的资料已更新');
DEFINE('_UE_USER_RETURN_A','如果返回不到您的资料');
DEFINE('_UE_USER_RETURN_B','点击此处');
//DEFINE('_UPDATE','更新');

//Moderator
DEFINE('_UE_USERPROFILEBANNED','该资料被版主所封');
DEFINE('_UE_REQUESTUNBANPROFILE','提交解除禁止请求');
DEFINE('_UE_REPORTUSER','报告用户');
DEFINE('_UE_BANPROFILE','封存资料');
DEFINE('_UE_UNBANPROFILE','解除禁止');
DEFINE('_UE_REPORTUSER_TITLE','报告用户');
DEFINE('_UE_USERREASON','报告理由');
DEFINE('_UE_BANREASON','封存理由');
DEFINE('_UE_SUBMITFORM','提交');
DEFINE('_UE_NOUNBANREQUESTS','没有解除禁止的要求');
DEFINE('_UE_IMAGE_MODERATE','审核头像');
DEFINE('_UE_APPROVE_IMAGE','批准头像');
DEFINE('_UE_REJECT_IMAGE','拒绝头像');
DEFINE('_UE_MODERATE_TITLE','版主');
DEFINE('_UE_NOIMAGESTOAPPROVE','没有要审核头像');
DEFINE('_UE_USERREPORT_MODERATE','审核用户报告');
DEFINE('_UE_REPORT','报告');
DEFINE('_UE_REPORTEDONDATE','报告日期');
DEFINE('_UE_REPORTEDUSER','报告用户');
DEFINE('_UE_REPORTEDBY','由...报告');
DEFINE('_UE_PROCESSUSERREPORT','处理');
DEFINE('_UE_NONEWUSERREPORTS','没有新的用户报告');
DEFINE('_UE_USERUNBAN_SUCCESSFUL','用户资料成功解除禁止');
DEFINE('_UE_REPORTUSERSACTIVITY','描述用户活动');
DEFINE('_UE_USERREPORT_SUCCESSFUL','用户报告提交成功');
DEFINE('_UE_USERBAN_SUCCESSFUL','用户资料封存成功.');
DEFINE('_UE_FUNCTIONALITY_DISABLED','这项功能暂不能用');
DEFINE('_UE_UPLOAD_PEND_APPROVAL','头像审核中');
DEFINE('_UE_UPLOAD_SUCCESSFUL','头像上传成功');
DEFINE('_UE_UNBANREQUEST','要求解除封存');
DEFINE('_UE_USERUNBANREQUEST_SUCCESSFUL','解除封存申请成功');
DEFINE('_UE_USERREPORT','用户报告');
DEFINE('_UE_VIEWUSERREPORTS','查看用户报告');
DEFINE('_UE_USERREQUESTRESPONSE','查看用户报告');
DEFINE('_UE_MODERATORREQUESTRESPONSE','查看用户报告');
DEFINE('_UE_REPORTBAN_TITLE','封存报告');
DEFINE('_UE_REPORTUNBAN_TITLE','封存报告');

DEFINE('_UE_UNBANREQUIREACTION','解封要求');
DEFINE('_UE_USERREPORTSREQUIREACTION','用户报告');
DEFINE('_UE_IMAGESREQUIREACTION','头像');
DEFINE('_UE_NOACTIONREQUIRED','没有行动');

DEFINE('_UE_UNBAN_MODERATE','解封要求');
DEFINE('_UE_BANNEDUSER','被封用户');
DEFINE('_UE_BANNEDREASON','被封理由');
DEFINE('_UE_BANNEDON','被封日期');
DEFINE('_UE_BANNEDBY','由...所封');

DEFINE('_UE_MODERATORBANRESPONSE','版主回复');
DEFINE('_UE_USERBANRESPONSE','用户回复');

DEFINE('_UE_IMAGE_ADMIN_SUB','头像待审核');
DEFINE('_UE_IMAGE_ADMIN_MSG','有用户提交了新头像，请登录处理。');
DEFINE('_UE_USERREPORT_SUB','用户报告待审核');
DEFINE('_UE_USERREPORT_MSG','有用户提交了用户报告待审核，请登录处理。');
DEFINE('_UE_IMAGEAPPROVED_SUB','头像审核通过');
DEFINE('_UE_IMAGEAPPROVED_MSG','版主已通过您的头像');
DEFINE('_UE_IMAGEREJECTED_SUB','头像被拒绝');
DEFINE('_UE_IMAGEREJECTED_MSG','版主拒绝了您的头像，请登录并提交新头像。');
DEFINE('_UE_BANUSER_SUB','用户资料被禁');
DEFINE('_UE_BANUSER_MSG','您的资料被管理员封存，请登录查看被禁原因。');
DEFINE('_UE_UNBANUSER_SUB','用户资料解除封存');
DEFINE('_UE_UNBANUSER_MSG','管理员解封了您的资料，现所有用户可见。');
DEFINE('_UE_UNBANUSERREQUEST_SUB','解封要求等待查看');
DEFINE('_UE_UNBANUSERREQUEST_MSG','有用户提交了解封要求，请登录处理。');


//Alpha 3 Build
DEFINE('_UE_IMAGE','形象');
DEFINE('_UE_FORMATNAME','格式名称');

//Alpha 4 Build
DEFINE('_UE_ADMINREQUIREDFIELDS','选项验证');
DEFINE('_UE_ADMINREQUIREDFIELDS_DESC','设置为“是”，在用户管理中使用选项验证（尺寸大小等要求）；设置为“否”，忽略用户管理中的选项验证');
DEFINE('_UE_CANCEL','取消');
DEFINE('_UE_NA','不可用');
DEFINE('_UE_MODERATOREMAIL','给版主发邮件');
DEFINE('_UE_MODERATOREMAIL_DESC','如果设置为“是”，选择此项时，版主将收到邮件');

//Beta 1 Build
DEFINE('_UE_UPDATE','更新');

//Beta 2 Build
DEFINE('_UE_FIELDONPROFILE','该选项在资料中可见');
DEFINE('_UE_FIELDNOPROFILE','该选项在资料中不可见');
DEFINE('_UE_FIELDREQUIRED','该选项必填');
DEFINE('_UE_NOT_AUTHORIZED','您没有权限查看此页!');
DEFINE('_UE_ALLOW_LISTVIEWBY','允许进入：');
DEFINE('_UE_ALLOW_LISTVIEWBY_DESC','选择您想查看的群。该级别及以上的用户都可进入。');
DEFINE('_UE_ALLOW_PROFILEVIEWBY','允许进入:');
DEFINE('_UE_ALLOW_PROFILEVIEWBY_DESC','选择您想查看的群。该级别及以上的用户都可进入。 注意：群构建资料菜单也必须要有相应的访问级别(如：如果所有人可见，就设成公开。)');

//Beta 3 Build
DEFINE('_UE_NOLISTFOUND','尚无用户列表!');
DEFINE('_UE_ALLOW_PROFILELINK','允许资料链接');
DEFINE('_UE_ALLOW_PROFILELINK_DESC','选择“是”，允许每行链接到相应的用户资料 ，选择“否”不支持链接到列表用户的资料');
DEFINE('_UE_REGISTERFORPROFILE','请登录或注册来查看或更改您的资料');
DEFINE('_UE_UPLOAD_ERROR_GDNOTINSTALLED','未安装GD2图片库或与PHP不符! 请通知您的系统管理员禁用自动图像调整。');
DEFINE('_UE_UPLOAD_ERROR_UPLOADFAILED','上传或处理图片时出现错误!');
DEFINE('_UE_TOC','接受条款');
DEFINE('_UE_TOC_REQUIRED','在您注册之前必须接受以下条款!');
DEFINE('_UE_REG_TOC_MSG','启用条款');
DEFINE('_UE_REG_TOC_DESC','设置为“是”，要求用户在注册之前接受条款!');
DEFINE('_UE_REG_TOC_URL_MSG','条款的网址输入条款的网址');
DEFINE('_UE_REG_TOC_URL_DESC','输入条款及条件的网址.');
DEFINE('_UE_LASTUPDATEDON','最后更新时间');

//Beta 4 Build
DEFINE('_UE_EMAILFORMWARNING','非常重要:<ol>'
		.'<li>您所填写的电子邮件地址: <strong>%s</strong>.</li>'
		.'<li>发送前请检查您的邮箱地址是否准确并检查您的垃圾邮件过滤器的设置，因为接收者会以之做回复。</li>'
		.'<li>请注意，您有可能因为您的邮件设置和垃圾邮件过滤器而收不到邮件。</li>'
		.'</ol>');
DEFINE('_UE_EMAILFORMSUBJECT','主题:');
DEFINE('_UE_EMAILFORMMESSAGE','消息:');
DEFINE('_UE_EMAILFORMTITLE','发电子邮件至 %s');
DEFINE('_UE_GENERAL','普通');
DEFINE('_UE_SENDEMAILNOTICE',"------- 这是来自 %s 从 %s ( %s ) 给您的信息: -------\r\n\r\n");
DEFINE('_UE_SENDEMAILNOTICE_REPLYTO',"\r\n\r\n回复时，请仔细查看 %s 的电子邮件地址是 %s.");
DEFINE('_UE_SENDEMAILNOTICE_DISCLAIMER',"\r\n\r\n------ 注: ------\r\n\r\n该用户尚无您的邮件地址，如果您回复，他将拥有您的邮件地址\r\n\r\n%s 本网站对邮件内容及用户邮件地址不承担任何责任。");
DEFINE('_UE_SENDEMAILNOTICE_MESSAGEHEADER',"\r\n\r\n\r\n------ 您收到一封来自 %s 的邮件: ------\r\n\r\n");
DEFINE('_UE_SENDPMSNOTICE','注: 系统自动产生本消息，它有您的邮件地址,您可以放心回复。');
DEFINE('_UE_SENDEMAIL','发送邮件');
DEFINE('_UE_SENTEMAILSUCCESS','邮件发送成功!');
DEFINE('_UE_SENTEMAILFAILED','邮件发送失败，请重新尝试');
DEFINE('_UE_ALLOW_EMAIL_DISPLAY','邮件管理');
DEFINE('_UE_REGISTERDATE','注册日期');
DEFINE('_UE_ACTION','记录');
DEFINE('_UE_USER','用户');
DEFINE('_UE_USERAPPROVAL_MODERATE','用户批准/拒绝');
DEFINE('_UE_USERPENDAPPRACTION',' 用户');
DEFINE('_UE_APPROVEUSER','用户管理');
DEFINE('_UE_REG_REJECT_SUB','您的注册被拒绝!');
DEFINE('_UE_USERREJECT_MSG',"您在 %s 的注册被拒绝可能是由于以下原因:\n%s");
DEFINE('_UE_COMMENT','拒绝评论');
DEFINE('_UE_APPROVE','批准');
DEFINE('_UE_REJECT','拒绝');
DEFINE('_UE_USERREJECT_SUCCESSFUL','已成功拒绝该用户!');
DEFINE('_UE_USERAPPROVE_SUCCESSFUL','已成功批准该用户!');
DEFINE('_LOGIN_REJECTED','系统拒绝了您的注册请求!');
DEFINE('_UE_EMAILFOOTER','注: 该邮件由 %s (%s)自动产生.');
DEFINE('_UE_MODERATORUSERAPPOVAL','版主批准用户');
DEFINE('_UE_MODERATORUSERAPPOVAL_DESC','此配置允许版主批准该网站前端等待批准的用户');
DEFINE('_UE_REG_COMPLETE_NOAPPR_CONF','<div class="componentheading">注册完成!</div>'
.'<p>您的注册要求电子邮件确认，请查看您收到的邮件中的确认步骤。经批准，您输入的邮箱地址会收到批准通知。</p>'
.'<p>收到批准后，便可以登录</p>');
DEFINE('_UE_REG_COMPLETE_NOPASS_NOAPPR_CONF','<div class="componentheading">注册完成!</div>'
.'<p>您的注册要求电子邮件确认，请查看您收到的邮件中的确认步骤。</p>'
.'<p>经批准后，密码将会发送到您的邮箱，之后您便可以登录。</p>');
DEFINE('_UE_NAME_STYLE','姓名风格');
DEFINE('_UE_NAME_STYLE_DESC','姓名风格决定在Joomla/Mambo中怎样展现姓名选项.');
DEFINE('_UE_USER_CONFIRMED_NEEDAPPR','感谢您确认电子邮件地址，您的帐户仍待版主的批准，结果将以邮件的形式发送到您的邮箱。');
DEFINE('_UE_YOUR_FNAME','名');   
DEFINE('_UE_YOUR_MNAME','中间名');
DEFINE('_UE_YOUR_LNAME','姓');

//RC 1 Build
DEFINE('_UE_NOSELFEMAIL','您不允许给自己发邮件!');
DEFINE('_UE_PROFILETAB','资料');
DEFINE('_UE_AUTHORTAB','文章');
DEFINE('_UE_FORUMTAB','论坛');
DEFINE('_UE_BLOGTAB','日志');
DEFINE('_UE_ARTICLEDATE','文章日期');
DEFINE('_UE_ARTICLETITLE','文章标题');
DEFINE('_UE_ARTICLERATING','文章评价');
DEFINE('_UE_ARTICLEHITS','点击次数');
DEFINE('_UE_NESTTABS','所有标签页放在一起');
DEFINE('_UE_NESTTABS_DESC','将所有标签页放在一个面板。当有很多标签页时，这个选项很有用。');
DEFINE('_UE_MENUFORMATBAR','菜单栏');
DEFINE('_UE_MENUFORMATLIST','菜单列表');
DEFINE('_UE_MENUFORMAT','菜单显示');
DEFINE('_UE_MENUFORMAT_DESC','选择一个创建群时，菜单的显示方式');
DEFINE('_UE_TEMPLATEDIR','群创建模板');
DEFINE('_UE_TEMPLATEDIR_DESC','选择一个创建群时，适用于标签页、工具提示栏、面板和菜单的模板。'
.' 您可以用插件管理添加自己的或其他的模板。');
DEFINE('_UE_MINHITSINTV','点击最小间隔（分钟）');
DEFINE('_UE_MINHITSINTV_DESC','设置一个给定用户资料的查看和点击数之间的最小间隔。默认为60分钟（一小时）');
DEFINE('_UE_XHTMLCOMPLY','遵守W3C XHTML 1.0 Trans. ');
DEFINE('_UE_XHTMLCOMPLY_DESC','由于一些JOOMLA/Mambo的模板不包含必要的声明( &lt;?php mosShowHead(); ?&gt; ),'
.' 此设置是可选的.您可以查看模板中的index.php文件,或打开此项查看用户配置文件选项是否显示.'
.' 当前版本中，只有几页与W3C XHTML完全兼容.'
.' 所以,你需要使用一个兼容的Joomla/ Mambo模板.');
DEFINE('_UE_MAMBLOGNOTINSTALLED','未安装Mamblog日志组件。请与网站管理员联系');
DEFINE('_UE_BLOGDATE','日志日期');
DEFINE('_UE_BLOGTITLE','日志标题');
DEFINE('_UE_BLOGHITS','点击次数');
DEFINE('_UE_NOBLOGS','该用户尚未发表日志');
DEFINE('_UE_NOARTICLES','该用户尚未发表文章。');
DEFINE('_UE_IMPATH','图片路径');
DEFINE('_UE_IMPATH_DESC','可输入到ImageMagick直接路径以/结尾. 或选择“自动”，自动检测最新的Linux安装目录.');
DEFINE('_UE_NETPBMPATH','到NetPBM的路径');
DEFINE('_UE_NETPBMPATH_DESC','可输入到NetPBM直接路径以/结尾. 或选择“自动”，自动检测最新的Linux安装目录.');
DEFINE('_UE_AUTODET','自动检测');
DEFINE('_UE_ERROR_NOTINSTALLED','尚未安装');
DEFINE('_UE_CONVERSIONTYPE','图片软件');
DEFINE('_UE_NEWPASS_FAILED','重设密码失败!');
DEFINE('_UE_USER_SUBSCRIPTIONS','您的订阅');
DEFINE('_UE_THREAD_UNSUBSCRIBE',':: 尚未订阅::');
DEFINE('_UE_USER_NOSUBSCRIPTIONS','您尚未订阅');
DEFINE('_UE_GEN_BY','由');
DEFINE('_UE_USER_UNSUBSCRIBE_ALL','退订所有');
DEFINE('_UE_USERREPORTMODERATED_SUCCESSFUL','用户报告处理成功!');
DEFINE('_UE_USERIMAGEMODERATED_SUCCESSFUL','用户头像处理成功!');
DEFINE('_UE_NOREPORTSTOPROCESS','没有用户报告待处理');
DEFINE('_UE_NOUSERSPENDING','没有用户待批准');
DEFINE('_UE_BLANK','');
DEFINE('_UE_REG_FIRST_VISIT_URL_MSG','首次登录访问的网址');
DEFINE('_UE_REG_FIRST_VISIT_URL_DESC','对首次登录访问的用户，可以输入新网址。这一页可能包含您对新成员的欢迎消息
和/或特别说明，或让用户完成他的个人资料。对首次登录访问的用户也可留为空白。显示用户资料的网址为
index.php?option=com_comprofiler&Itemid=1 ( 用与配置文件菜单上相同的 Itemid 替换 Itemid=1 ).');
DEFINE('_UE_NOSUCHPROFILE','此配置文件不存在或不再可用');

//RC 2
DEFINE('_UE_REG_INTRO_MSG','注册导语');
DEFINE('_UE_REG_INTRO_DESC','输入文本或html 在注册页面顶部 '
.'显示或输入一种像 _UE_WELCOME_DESC语言常数. '
.'此项可以包含激励新成员的消息. '
.'来注册和/或特别说明. 留作空白不显示任何信息.');
DEFINE('_UE_REG_CONCLUSION_MSG','注册的结束语');
DEFINE('_UE_REG_CONCLUSION_DESC','输入文本或html 在注册页面末尾 '
.'显示或输入一种像 _UE_WELCOME_DESC语言常数 '
.'此项可能包含感谢您和/或特别说明. '
.'留作空白不显示任何信息.');
DEFINE('_UE_USER_NOT_APPROVED','此用户尚未由版主批准!');
DEFINE('_UE_USER_NOT_CONFIRMED','该用户尚未确认他的电子邮件地址和帐户!');
//Connections
DEFINE('_UE_ADDCONNECTION','添加好友');
DEFINE('_UE_REMOVECONNECTION','删除好友');
DEFINE('_UE_CONNECTION','好友');
DEFINE('_UE_CONNECTIONACCEPTSUCCESSFULL','好友验证成功!');
DEFINE('_UE_CONNECTIONREMOVESUCCESSFULL','删除好友成功!');
DEFINE('_UE_CONNECTIONADDSUCCESSFULL','添加好友成功!');
DEFINE('_UE_CONNECTIONPENDINGACCEPTANCE','等待好友验证!');
DEFINE('_UE_DIRECTCONNECTIONPENDINGACCEPTANCE','与 %s 好友请求等待验证!');
DEFINE('_UE_NOCONNECTIONS','该用户目前无好友.');
DEFINE('_UE_NODIRECTCONNECTION','暂无直接好友.');
DEFINE('_UE_ACCEPTCONNECTION','接受请求');
DEFINE('_UE_CONNECTIONPENDING','请求等待验证');
DEFINE('_UE_CONNECTEDSINCE','成为好友时间');
DEFINE('_UE_CONNECTEDCOMMENT','评论');
DEFINE('_UE_CONNECTEDDETAIL','好友信息');
DEFINE('_UE_CONNECTIONREQUESTDETAIL','好友验证信息');
DEFINE('_UE_CONNECTIONREQUIREDON','好友申请时间');
DEFINE('_UE_DECLINECONNECTION','拒绝申请');
DEFINE('_UE_FIELDDESCRIPTION','该项描述: 将鼠标移至头像');
DEFINE('_UE_WEBURL','网站地址');
DEFINE('_UE_WEBTEXT','网站名称');
DEFINE('_UE_CONNECTIONTYPE','种类');
DEFINE('_UE_CONNECTIONCOMMENT','评论');
DEFINE('_UE_CONNECTIONSUPDATEDSUCCESSFULL','您的好友列表已成功更新!');
DEFINE('_UE_MANAGECONNECTIONS','好友管理');
DEFINE('_UE_MANAGEACTIONS','管理操作');
DEFINE('_UE_CONNECTIONACTIONSSUCCESSFULL','好友管理成功!');
DEFINE('_UE_ALLOWCONNECTIONS','启用好友相互连接');
DEFINE('_UE_ALLOWCONNECTIONS_DESC','启用该项会允许你的用户彼此联系.这通常也简称为好友或好友系统.');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE','双方同意');
DEFINE('_UE_USEMUTUALCONNECTIONACCEPTANCE_DESC','启用此功能需要在正式建立连接之前双方同意发起连接.');
DEFINE('_UE_CONNECTOINNOTIFYTYPE','通知方法');
DEFINE('_UE_CONNECTOINNOTIFYTYPE_DESC','选择是否要好友通知，和想要用户收到相关好友通知的方式.');
DEFINE('_UE_AUTOADDCONNECTIONS','交叉链接');
DEFINE('_UE_AUTOADDCONNECTIONS_DESC','启用此功能将使双方相连接而不只是请求方.');
DEFINE('_UE_CONNECTIONCATEGORIES','好友种类');
DEFINE('_UE_CONNECTIONCATEGORIES_DESC','输入一个类型列表允许用户进一步分类好友。每种类型后按ENTER.');
DEFINE('_UE_CONNECTIONMADESUB','%s 已和你建立好友关系!');
DEFINE('_UE_CONNECTIONMADEMSG','%s 已和你建立好友关系.');
DEFINE('_UE_CONNECTIONMSGPREFIX',"  %s 的验证信息为:\n\n%s");
DEFINE('_UE_CONNECTIONMESSAGE',"包括个人信息");
DEFINE('_UE_CONNECTIONPENDSUB','%s 想和你成为好友!');
DEFINE('_UE_CONNECTIONPENDMSG','%s 想和你成为好友并等待验证同意.  请您选择接收或拒绝.');
DEFINE('_UE_CONNECTTO','与 %s 已成为好友');
DEFINE('_UE_CONNECTEDWITH','管理好友');
DEFINE('_UE_NOCONNECTEDWITH','您当前暂无好友.');
DEFINE('_UE_CONNECTIONDENIED_SUB','好友申请被拒绝!');
DEFINE('_UE_CONNECTIONDENIED_MSG',' %s 拒绝了您的的好友申请!');
DEFINE('_UE_CONNECTIONREMOVED_SUB','好友已删除!');
DEFINE('_UE_CONNECTIONREMOVED_MSG','您已被 %s 删除!');
DEFINE('_UE_CONNECTIONACCEPTED_SUB','接收好友申请!');
DEFINE('_UE_CONNECTIONACCEPTED_MSG',' %s 接收了您的好友申请!');
DEFINE('_UE_CONNECTIONDENYSUCCESSFULL','成功拒绝了好友申请!');
DEFINE('_UE_TOC_LINK','接收 %s协议%s');	// to link only the "Terms and Conditions", first %s will be replaced by <a.. and second %s by </a>.
// RC2 Newsletters Support
DEFINE('_UE_NEWSLETTER_HEADER','电子报');
DEFINE('_UE_NEWSLETTER','订阅电子报');
DEFINE('_UE_NEWSLETTER_USER_EDIT_TITLE','编辑电子报的订阅');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC','您将在下面的概述中，看到我们的电子报. '
.'每个电子报前面的复选框表明您是否订阅. '
.'您可以先做更改然后点击更改选项来订阅我们的电子报.');
DEFINE('_UE_NEWSLETTER_USER_EDIT_DESC_EMAIL','如果您已经添加订阅，您必须确认一下，以确定 '
.'您会收到电子报.具体请查看您的电子邮件.');
DEFINE('_UE_NEWSLETTER_INTRODCUTION',"<div class='delimiterCell'>"._UE_NEWSLETTER_USER_EDIT_TITLE."</div>\n"
."<div class='fieldCell'>"._UE_NEWSLETTER_USER_EDIT_DESC." "._UE_NEWSLETTER_USER_EDIT_DESC_EMAIL."</div>\n");	// nothing to translate here!
DEFINE('_UE_NEWSLETTER_NAME','电子报');
DEFINE('_UE_NEWSLETTER_DESCRIPTION','描述');
DEFINE('_UE_NEWSLETTER_NAME_REG','电子报');
DEFINE('_UE_NEWSLETTER_DESCRIPTION_REG','描述');
DEFINE('_UE_NEWSLETTER_FORMAT_TITLE','选择电子报格式');
DEFINE('_UE_NEWSLETTER_FORMAT_FIELD','接收电子报:');
DEFINE('_UE_NEWSLETTER_HTML','以 HTML 格式的邮件格式');
DEFINE('_UE_NEWSLETTER_TEXT','以普通文本的邮件格式');
DEFINE('_UE_NEWSLETTER_DESC','设置为"没有" 如果你没有安装电子报组件. 否则挑一个你要整核的版本.');
DEFINE('_UE_NEWSLETTER_DESC2','此时只支持 YaNC 1.4 ，并且会在注册页尾建议订阅公共电子报.');
DEFINE('_UE_NEWSLETTERSREGLIST','电子报选项');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC','注册页面的电子报清单 (如果启用了电子报). 如果已启用了电子报但没有被选择，将提供所有可用的公共电子报选项. 用 CTRL (Mac: COMMAND) 可选择多项, 或点击已选来删除所选项目.');
DEFINE('_UE_NEWSLETTERSREGLIST_DESC2','多选可以用 ctrl(PC) 或 command(Mac) 来添加/删除电子报.');
DEFINE('_UE_NEWSLETTER_SUBSCRIBE','订阅至:');
DEFINE('_UE_NEWSLETTERNOTINSTALLED','尚未安装电子报组件。请联系管理员。');
DEFINE('_UE_NONEWSLETTERS','没有可订阅的电子报.');
DEFINE('_UE_PUBLIC','公共电子报');
DEFINE('_UE_PRIVATE','私人电子报');
DEFINE('_UE_CONNECTIONDISPLAY','显示种类');
DEFINE('_UE_CONNECTIONDISPLAY_DESC','选择是否要将每个用户的好友显示设为公共或私人');
DEFINE('_UE_CONNECTIONPATH','用户关系显示');
DEFINE('_UE_CONNECTIONPATH_DESC','选择是否显示用户及其访问用户的关系');
DEFINE('_UE_DIRECTCONNECTION','您与该用户是好友');
DEFINE('_UE_NOESTABLISHEDCONNECTION','您与该用户没有好友关系 ');
DEFINE('_UE_CONNECTIONPATH1','您与该用户的关系 ');
DEFINE('_UE_CONNECTIONPATH2',' 程度):<br />');
DEFINE('_UE_DETAILSABOUT',' 关于 ');
DEFINE('_UE_CONNECTIONINVITATIONMSG','您可输入一条信息来个性化您的邀请');
DEFINE('_UE_MESSAGE','Message:');
DEFINE('_UE_SENDCONNECTIONREQUEST','提交');
DEFINE('_UE_CANCELCONNECTIONREQUEST','取消');
DEFINE('_UE_CONFIRMREMOVECONNECTION','您确定要删除好友?');
DEFINE('_UE_CONNECTIONREQUIREACTION','有人申请成为您的好友');
DEFINE('_UE_NOZOOMIMGS','该用户暂无图片!');
DEFINE('_UE_ZOOMNOTINSTALLED','没有安装放大图像组件。请联系管理员.');
DEFINE('_UE_ZOOMGALLERY','查看图片库');
DEFINE('_UE_ZOOMTABTITLE','图片库');
DEFINE('_UE_FORUM_FORUMRANKING','论坛排行');
DEFINE('_UE_FORUM_TOTALPOSTS','帖子总数');
DEFINE('_UE_FORUM_KARMA','因果关系');
DEFINE('_UE_NEWSLETTER_NOT_CONFIRMED','未确认');
DEFINE('_UE_NOTIFICATIONSAT','通知时间');
DEFINE('_UE_YOUR_VERSION','您的版本');
DEFINE('_UE_LATEST_VERSION','最新版本');
DEFINE('_UE_ACTIONSMENU','动态');
DEFINE('_UE_CONNECT_ACTIONREQUIRED','下面你看到的提出与你连接的用户。你可以选择接受或拒绝他们的要求. '
.'选择绿色的对勾接受或红色的X拒绝他们的要求。然后点击“更新”按钮。 '
.'移动鼠标放在图像或图标上，以便查看细节和解释');
DEFINE('_UE_CONNECT_MANAGECONNECTIONS','下方是您的好友列表. '
.'你可以添加个人评论，选择多个好友，可以按下 CTRL (个人电脑) 或 CMD (Mac) 然后点击多项. '
.'然后点击“更新”按钮. '
.' 移动鼠标放在图标上，可以查看具体含义和动态，放在图像上，可以查看连接状态.');
// PMS:
//Administrator Integration Tab
DEFINE('_UE_PMSTAB','快速信息');
DEFINE('_UE_PMS_NOTINSTALLED','未安装 所选的 PMS 系统.');
// PMS integration definitions
DEFINE('_UE_PM_SENTSUCCESS','您的私人信息发送成功!');
DEFINE('_UE_PM_NOTSENT','您的私人信息发送失败!');
DEFINE('_UE_PMS_TYPE_UNSUPPORTED','所选的 PMS 系统不支持该信息类型!');
DEFINE('_UE_PM_EMPTYMESSAGE','空白信息.');
DEFINE('_UE_SESSIONTIMEOUT','会话超时.');
DEFINE('_UE_TRYAGAIN','请重试.');
DEFINE('_UE_PM_SENDMESSAGE','发送信息');
DEFINE('_UE_PM_PROFILEMSG','有人看过您资料后发给您的信息');
DEFINE('_UE_PM_MESSAGES_HAVE'	, '您有');
DEFINE('_UE_PM_NEW_MESSAGE'		, '一条新消息');
DEFINE('_UE_PM_NEW_MESSAGES'	, '几条新消息');
DEFINE('_UE_PM_NO_MESSAGES'		, '您暂无新消息');
// PMS Menus:
DEFINE('_UE_PM','PM');
DEFINE('_UE_PM_USER','发送信息');
DEFINE('_UE_MENU_PM_USER_DESC','向该用户发送信息');
DEFINE('_UE_PM_INBOX','显示收件箱');
DEFINE('_UE_MENU_PM_INBOX_DESC','显示收件箱');
DEFINE('_UE_PM_OUTBOX','显示发件箱');
DEFINE('_UE_MENU_PM_OUTBOX_DESC','显示已发信息/未读信息');
DEFINE('_UE_PM_TRASHBOX','显示垃圾箱');
DEFINE('_UE_MENU_PM_TRASHBOX_DESC','显示已删除信息');
DEFINE('_UE_PM_OPTIONS','编辑 PMS 选项');
DEFINE('_UE_MENU_PM_OPTIONS_DESC','编辑个人信息系统的选项');

// Menus
DEFINE('_UE_MENU', '菜单');
DEFINE('_UE_USER_STATUS', '用户状态');
DEFINE('_UE_MENU_CB', '我的小组');
DEFINE('_UE_MENU_ABOUT_CB', '关于创立小组...');
DEFINE('_UE_SITE_POWEREDBY', '该网站的群组功能采用了Joomla/Mambo');
DEFINE('_UE_MENU_EDIT', '编辑');
DEFINE('_UE_MENU_VIEW', '查看');
DEFINE('_UE_MENU_MESSAGES', '信息');
DEFINE('_UE_MENU_CONNECTIONS', '联系人');
//DEFINE('_UE_MENU_UPDATEPROFILE', '更新个人资料');
DEFINE('_UE_MENU_UPDATEPROFILE_DESC', '更改个人资料设置');
//DEFINE('_UE_MENU_UPDATEAVATAR', '更新个人头像');
DEFINE('_UE_MENU_UPDATEAVATAR_DESC', '选择个人资料头像');
//DEFINE('_UE_MENU_DELETE_AVATAR', '删除头像');
DEFINE('_UE_MENU_DELETE_AVATAR_DESC', '从资料中删除头像');
DEFINE('_UE_MENU_VIEWMYPROFILE', '查看资料');
DEFINE('_UE_MENU_VIEWMYPROFILE_DESC', '查看个人资料');

DEFINE('_UE_MENU_SENDUSEREMAIL','向用户发送邮件');
DEFINE('_UE_MENU_SENDUSEREMAIL_DESC','向该用户发送邮件');
DEFINE('_UE_MENU_USEREMAIL_DESC','该用户的邮件地址');
DEFINE('_UE_ADDCONNECTION_DESC','加为好友');
DEFINE('_UE_ADDCONNECTIONREQUEST','添加请求');
DEFINE('_UE_ADDCONNECTIONREQUEST_DESC','添加好友请求');
DEFINE('_UE_REMOVECONNECTION_DESC','删除该用户');
DEFINE('_UE_REVOKECONNECTIONREQUEST','取消添加请求');
DEFINE('_UE_REVOKECONNECTIONREQUEST_DESC','取消向该用户的添加请求');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS','管理联系人');
DEFINE('_UE_MENU_MANAGEMYCONNECTIONS_DESC','管理现有联系人和好友请求');

DEFINE('_UE_MENU_MODERATE', '版主管理');
//DEFINE('_UE_MENU_REQUESTUNBANPROFILE','提交取消封存的请求');
DEFINE('_UE_MENU_REQUESTUNBANPROFILE_DESC', '向版主提交请求解除封存您的个人资料');
//DEFINE('_UE_MENU_BANPROFILE','封存个人资料');
DEFINE('_UE_MENU_BANPROFILE_DESC', '作为版主: 封存某用户的资料，对其他用户不可见.');
//DEFINE('_UE_MENU_UNBANPROFILE','解封个人资料');
DEFINE('_UE_MENU_UNBANPROFILE_DESC', '作为版主: 解封某用户的资料，对其他用户可见.');
//DEFINE('_UE_MENU_REPORTUSER','报告用户');
DEFINE('_UE_MENU_REPORTUSER_DESC', '向版主报告该用户，使版主采取相应措施');
//DEFINE('_UE_MENU_VIEWUSERREPORTS','查看用户报告');
DEFINE('_UE_MENU_VIEWUSERREPORTS_DESC','作为版主: 查看该用户对某用户的报告');
DEFINE('_UE_UNBAN_MODERATE_DESC','点击被封的用户名查看相应的用户资料 '
.'要解除封存该用户，从用户资料菜单中选择“解除封存”.');
DEFINE('_UE_MENU_APPROVE_IMAGE_DESC', '作为版主: 批准用户为个人资料提供的头像，使其他用户可见');
DEFINE('_UE_MENU_REJECT_IMAGE_DESC', '作为版主: 拒绝该用户的资料头像');
DEFINE('_UE_HITS_DESC','该用户资料访问数量');
DEFINE('_UE_ONLINESTATUS_DESC','该用户的在线状态');
DEFINE('_UE_MEMBERSINCE_DESC','该用户成为会员的时间');
DEFINE('_UE_LASTONLINE_DESC','该用户最后一次登录时间');
DEFINE('_UE_LASTUPDATEDON_DESC','该用户最后一次更改资料的时间');

DEFINE('_UE_LENGTH_ERROR','该选项字数超了');
DEFINE('_UE_CHARACTERS','个字');
DEFINE('_UE_NEVER','从不');
DEFINE('_UE_NOFORUMPOSTSFOUND','没有找到匹配的论坛帖子.');

DEFINE('_UE_PORTRAIT','相片');
DEFINE('_UE_CONNECTIONPATHS','好友列表');

DEFINE('_UE_PROFILE_PAGE_TITLE','用户资料页面名称');
DEFINE('_UE_PROFILE_TITLE_TEXT','%s 资料页面');

DEFINE('_UE_SEARCH_INPUT','查找 &hellip;');	// &hellip; = "..."
DEFINE('_UE_POS_CB_MAIN','主要区域 (在 左边/中间/右边 以下)');
DEFINE('_UE_POS_CB_HEAD','标头 (在 左边/中间/右边 以上)');
DEFINE('_UE_POS_CB_MIDDLE','中间区域');
DEFINE('_UE_POS_CB_LEFT','左边区域 (在中间)');
DEFINE('_UE_POS_CB_RIGHT','右边区域 (在中间)');
DEFINE('_UE_POS_CB_BOTTOM','底部区域 (在主要区域以下)');

DEFINE('_UE_DISPLAY_TAB','标签面板');
DEFINE('_UE_DISPLAY_DIV','用名称的 Div');
DEFINE('_UE_DISPLAY_HTML','无名称的原始显示');
DEFINE('_UE_DISPLAY_OVERLIB','移动鼠标叠加');
DEFINE('_UE_DISPLAY_OVERLIBFIX','固定叠加层在鼠标挪开时关闭');
DEFINE('_UE_DISPLAY_OVERLIBSTICKY','置顶叠加层按钮');
DEFINE('_UE_CLOSE_OVERLIB','关闭');

//SB Integration Support
DEFINE('_UE_SB_TABTITLE','论坛设置');
DEFINE('_UE_SB_TABDESC','这些是您的论坛设置');
DEFINE('_UE_SB_VIEWTYPE_TITLE','首选查看方式');
DEFINE('_UE_SB_VIEWTYPE_FLAT','平面式');
DEFINE('_UE_SB_VIEWTYPE_THREADED','螺纹式');
DEFINE('_UE_SB_ORDERING_TITLE','首选的信息排序');
DEFINE('_UE_SB_ORDERING_OLDEST','最久帖子在前');
DEFINE('_UE_SB_ORDERING_LATEST','最新帖子在前');
DEFINE('_UE_SB_SIGNATURE','签名');
//added for SB 1.5 during 1.0 RC 1
DEFINE('_UE_SB_POSTSPERPAGE','每页发帖数'); 
DEFINE('_UE_SB_USERTIMEOFFSET','与服务器时间的偏移量');
DEFINE('_UE_SB_CONFIRMUNSUBSCRIBEALL','你确定要取消所有论坛订阅 ?');
DEFINE('_UE_FORUMDATE','日期');
DEFINE('_UE_FORUMCATEGORY','类型');
DEFINE('_UE_FORUMSUBJECT','主题');
DEFINE('_UE_FORUMHITS','点击数');
DEFINE('_UE_FORUM_POSTS','论坛发帖数');
DEFINE('_UE_FORUM_LASTPOSTS','上 %s 论坛发帖数');
DEFINE('_UE_FORUM_FOUNDPOSTS','共有论坛帖子 %s ');
DEFINE('_UE_FORUM_STATS','论坛数据');
if (!defined('_RANK_MODERATOR')) DEFINE('_RANK_MODERATOR','版主');
if (!defined('_RANK_ADMINISTRATOR')) DEFINE('_RANK_ADMINISTRATOR','管理员');
DEFINE('_UE_SBNOTINSTALLED','未安装论坛组件，请与管理员联系.');
DEFINE('_UE_NOFORUMPOSTS','该用户尚未发帖.');
DEFINE("_UE_USERPARAMS","用户参数");
//Mamblog search:
DEFINE('_UE_BLOG_LASTENTRIES','上 %d 日志阅读量');
DEFINE('_UE_BLOG_FOUNDENTRIES','共阅读日志 %d ');
DEFINE('_UE_BLOG_ENTRIES','日志阅读');

// 1.0 stable:
DEFINE('_UE_NO_USERS_IN_LIST','该列表暂无用户');
DEFINE('_UE_LIST_DOES_NOT_EXIST','该列表不存在');
DEFINE('_UE_VISIBLE_ONLY_MODERATOR','该选项只有版主可见');
DEFINE('_UE_AUTOMATIC','自动');
DEFINE('_UE_MANUAL','手动');
DEFINE('_UE_NOVERSIONCHECK','在配置上检查版本');
DEFINE('_UE_NOVERSIONCHECK_DESC','选择是否每次访问群组建设的总体配置时自动检查版本（强烈建议，如果有重要的安全版本，你将立即收到消息），或手动，点击链接时查看（不推荐）。此次版本检查，您安装的群组建设不透露任何信息，（除当前安装的版本和标准的HTTP参数以外）。没有自动更新服务.');
// 1.0 stable cblogin module:
DEFINE('_UE_SHOW_POFILE_OF','显示某人资料 ');

//Not yet used within application but are needed to translate default images for profile.
DEFINE('_UE_IMG_NOIMG','没有头像');
DEFINE('_UE_IMG_PENDIMG','等待验证');

// CB 1.0.2 optional string:
DEFINE('_UE_MAXEMAILSLIMIT','您超过了%d 小时 %d 邮件的最大限度 . 请稍后重试.');
DEFINE('_UE_INPUT_VALUE_NOT_ALLOWED','该输入不被认可.');

//Needed for Joomla 1.5 and Mambo 4.6 language independance: Translators: please take strings from joomla 1.0.11's language file
/** registration.php */
if (!defined('_ERROR_PASS'))		DEFINE('_ERROR_PASS','对不起，没有找到相关用户');
if (!defined('_NEWPASS_SENT'))		DEFINE('_NEWPASS_SENT','新密码已成功发送!');
if (!defined('_REGWARN_NAME'))		DEFINE('_REGWARN_NAME','请输入您的姓名.');
if (!defined('_REGWARN_UNAME'))		DEFINE('_REGWARN_UNAME','请输入用户名.');
if (!defined('_REGWARN_MAIL'))		DEFINE('_REGWARN_MAIL','请输入有效的邮箱地址.');
if (!defined('_REGWARN_VPASS2'))	DEFINE('_REGWARN_VPASS2','密码与验证密码不符，请重试');
if (!defined('_REGWARN_INUSE'))		DEFINE('_REGWARN_INUSE','该用户名已存在，请重新选择.');
if (!defined('_REGWARN_EMAIL_INUSE')) DEFINE('_REGWARN_EMAIL_INUSE', '该邮箱地址已注册，如果您忘了密码，请点击"忘了密码?" 或 "密码提醒" 您将收到新的密码');
if (!defined('_VALID_AZ09'))		DEFINE('_VALID_AZ09',"请输入有效的%s. 大于 %d 字符，不允许空格，包括 0-9,a-z,A-Z");
/** classes/html/registration.php */
if (!defined('_PROMPT_PASSWORD'))	DEFINE('_PROMPT_PASSWORD','忘了密码？');
if (!defined('_NEW_PASS_DESC'))		DEFINE('_NEW_PASS_DESC','请输入用户名和邮箱地址然后点击发送密码.<br />'
.'您将很快收到新的密码，请用新的密码登录.');
if (!defined('_PROMPT_UNAME'))		DEFINE('_PROMPT_UNAME','用户名:');
if (!defined('_PROMPT_EMAIL'))		DEFINE('_PROMPT_EMAIL','邮箱地址:');
if (!defined('_BUTTON_SEND_PASS'))	DEFINE('_BUTTON_SEND_PASS','发送密码');
if (!defined('_REGISTER_TITLE'))	DEFINE('_REGISTER_TITLE','注册');
if (!defined('_REGISTER_NAME'))		DEFINE('_REGISTER_NAME','姓名:');
if (!defined('_REGISTER_UNAME'))	DEFINE('_REGISTER_UNAME','用户名:');
if (!defined('_REGISTER_EMAIL'))	DEFINE('_REGISTER_EMAIL','电子邮件:');
if (!defined('_REGISTER_PASS'))		DEFINE('_REGISTER_PASS','密码:');
if (!defined('_REGISTER_VPASS'))	DEFINE('_REGISTER_VPASS','再输入一次:');
if (!defined('_BUTTON_SEND_REG'))	DEFINE('_BUTTON_SEND_REG','注册');
if (!defined('_SENDING_PASSWORD'))	DEFINE('_SENDING_PASSWORD','密码将发送到您的邮箱.<br />收到密码后'
.' 您可以登录进行修改.');
if (!defined('_LOGIN_SUCCESS'))		DEFINE('_LOGIN_SUCCESS','您已成功登录');
if (!defined('_LOGOUT_SUCCESS'))	DEFINE('_LOGOUT_SUCCESS','您已成退出');
if (!defined('_LOGIN_BLOCKED'))		DEFINE('_LOGIN_BLOCKED','登录失败.');
if (!defined('_CMN_YES'))			DEFINE('_CMN_YES','是');
if (!defined('_CMN_NO'))			DEFINE('_CMN_NO','否');
if (!defined('_CMN_SHOW'))			DEFINE('_CMN_SHOW','显示');
if (!defined('_CMN_HIDE'))			DEFINE('_CMN_HIDE','隐藏');
if (!defined('_LOGIN_INCOMPLETE'))	DEFINE('_LOGIN_INCOMPLETE','请输入用户名和密码.');
if (!defined('_LOGIN_INCORRECT'))	DEFINE('_LOGIN_INCORRECT','用户名或密码错误，请重试.');
if (!defined('_USER_DETAILS_SAVE'))	DEFINE('_USER_DETAILS_SAVE','您的设置已保存.');

// 1.1:
DEFINE('_UE_MENU_STATUS', '在线状态');
DEFINE('_UE_YOURCONNECTIONS','您的好友');
DEFINE('_UE_USERSNCONNECTIONS','%s\ 的好友');
DEFINE('_UE_SEEALLNCONNECTIONS','查看所有 %s 好友');
DEFINE('_UE_SEEALLOFUSERSNCONNECTIONS','查看 %s\的所有 %s 好友');
DEFINE('_UE_YOU_ARE_ALREADY_REGISTERED','您已用该用户名和密码注册.');
DEFINE('_UE_SESSION_EXPIRED','会话过期或Cookie没有在您的浏览器中启用。请在您的浏览器中点击“重新载入”，并启用浏览器的cookies.');
DEFINE('_UE_PLEASE_REFRESH','请填写之前刷新/重新载入页面.');
DEFINE('_UE_REGISTERFORPROFILEVIEW','请先登录或注册来查看用户资料.');
DEFINE('_UE_INFORMATION_FOR_FIELD','用户信息: %s : %s');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT_DESC','允许版主编辑用户资料,增加、修改或删除用户头像. 版主不能编辑相同或更高级别的版主资料');
DEFINE('_UE_ALLOWMODERATORSUSEREDIT','允许版主编辑用户资料');
DEFINE('_UE_USERPROFILEBLOCKED','该资料不可用.');
DEFINE('_UE_EDIT_OTHER_USER_TITLE','编辑 %s\的 资料');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE', '更新用户资料');
DEFINE('_UE_MOD_MENU_UPDATEPROFILE_DESC', '改变该用户的资料设置');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR', '更新用户头像');
DEFINE('_UE_MOD_MENU_UPDATEAVATAR_DESC', '选择该用户的头像');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR', '删除用户头像');
DEFINE('_UE_MOD_MENU_DELETE_AVATAR_DESC', '从该用户的资料中删除头像');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS','查看处理过的用户报告');
DEFINE('_UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC','作为版主: 为该用户查看处理过的用户报告');
DEFINE('_UE_REPORTSTATUS','报告状态');
DEFINE('_UE_REPORTSTATUS_OPEN','公开');
DEFINE('_UE_REPORTSTATUS_PROCESSED','已处理');
DEFINE('_UE_UNBANUSER','用户资料已解封');
DEFINE('_UE_UNBANNEDON','解封日期');
DEFINE('_UE_UNBANNEDBY','解封人员');
DEFINE('_UE_MENU_BANPROFILE_HISTORY','被禁历史');
DEFINE('_UE_MENU_BANPROFILE_HISTORY_DESC', '作为版主: 查看该资料的被禁历史');
DEFINE('_UE_BANSTATUS','被禁状态');
DEFINE('_UE_BANSTATUS_BANNED','被禁');
DEFINE('_UE_BANSTATUS_UNBAN_REQUEST_PENDING','等待解除禁止请求');
DEFINE('_UE_BANSTATUS_PROCESSED','已处理');
DEFINE('_UE_UNNAMED_USER','无名的用户');
DEFINE('_UE_REG_CB_ALLOW','允许用户注册');
DEFINE('_UE_REG_CB_ALLOW_DESC','在全球站点配置或通过CB是否允许用户注册，<br/>推荐设置：只通过CB，设置：“是”在这里，“否”在全球站点设置.');
DEFINE('_UE_REG_PROFILE_2COLS','2 栏布局: 宽度为:');
DEFINE('_UE_REG_PROFILE_2COLS_RIGHT_REST','靠右: 剩下的!');
DEFINE('_UE_REG_PROFILE_2COLS_DESC',' % 里 2 栏布局资料的宽度');
DEFINE('_UE_REG_PROFILE_3COLS','3 栏布局: 宽度:');
DEFINE('_UE_REG_PROFILE_3COLS_RIGHT_REST','靠右: 剩下的所有!');
DEFINE('_UE_REG_PROFILE_3COLS_DESC',' % 里 3 栏布局资料的宽度. 中间栏: 剩下的!');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS','不要筛选编辑器区里的标签:');
DEFINE('_UE_REG_FILTER_ALLOWED_TAGS_DESC','输入您不想被删选的标签, 用空格隔开, 例如: `applet body bgsound embed`.<br />警告: 该措施有风险，因为用户可能会插入恶意代码。:');
DEFINE('_UE_REG_FURTHER_SETTINGS','更多设置:');
DEFINE('_UE_REG_FURTHER_SETTINGS_MORE','参见插件和标签参数.');
DEFINE('_UE_REG_FURTHER_SETTINGS_DESC','菜单中有更多设置: 组件/社区构建器/插件管理/标签管理。每个插件和标签都可以编辑，都有自己的参数。插件和标签在发表后才能激活.');
// 1.1: backend global config:
DEFINE('_UE_REG_CONFIGURATION_MANAGER','配置管理');
DEFINE('_UE_REG_ALLOWREG_SAME_AS_GLOBAL','同全局站点设置的‘允许注册\'');
DEFINE('_UE_REG_ALLOWREG_YES','是, 不与全球的站点设置一样');
DEFINE('_UE_NONE','无');
DEFINE('_UE_REG_NAMEFORMAT_NAME_ONLY','只有姓名');
DEFINE('_UE_REG_NAMEFORMAT_NAME_USERNAME','姓名 (用户名)');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_ONLY','仅用户名');
DEFINE('_UE_REG_NAMEFORMAT_USERNAME_NAME','用户名 (姓名)');
DEFINE('_UE_REG_NAMEFORMAT_SINGLE_FIELD','单名选项');
DEFINE('_UE_REG_NAMEFORMAT_TWO_FIELDS','名和姓选项');
DEFINE('_UE_REG_NAMEFORMAT_THREE_FIELDS','名和姓选项');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_ONLY','只显示邮件地址');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_MAILTO','显示电子邮件w/ MailTo链接');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_W_FORM','显示链接到电邮表格');
DEFINE('_UE_REG_EMAILDISPLAY_EMAIL_NO','不显示任何电子邮件');
DEFINE('_UE_GROUPS_EVERYBODY','所有人');
DEFINE('_UE_GROUPS_ALL_REG_USERS','所有注册用户');
DEFINE('_UE_WARNING','警告');
DEFINE('_UE_YOUR_CONFIG_FILE','您的配置文件');
DEFINE('_UE_IS_NOT_WRITABLE','不可写');
DEFINE('_UE_NEED_TO_CHMOD_CONFIG','要更新的配置，需要 CHMOD 到766');
DEFINE('_UE_FILE_UNWRITABLE','');
DEFINE('_UE_LEFT','左变');
DEFINE('_UE_RIGHT','右边');
DEFINE('_UE_CENTER','中间');
DEFINE('_UE_UP','上面');
DEFINE('_UE_DOWN','下面');
DEFINE('_UE_TOP','顶部');
DEFINE('_UE_BOTTOM','底部');
DEFINE('_UE_MODERATORS_AND_ABOVE','版主及以上级别');
DEFINE('_UE_SUPERADMINS_ONLY','仅超级管理员可以');
DEFINE('_UE_ADMINS_AND_SUPERADMINS_ONLY','仅管理员和超级管理员可以');
DEFINE('_UE_NO_PARAMS','此项目无参数');
DEFINE('_UE_CALENDAR_TYPE','日历类型');
DEFINE('_UE_CALENDAR_TYPE_DESC','按想使用的日期类型选择日历.');
DEFINE('_UE_CALENDAR_TYPE_DROPDOWN_POPUP','下拉（弹出）日历');
DEFINE('_UE_CALENDAR_TYPE_POPUP','弹出式日历（旧）');
DEFINE('_UE_REG_USERNAMECHECKER','Ajax 用户名检查');
DEFINE('_UE_REG_USERNAMECHECKER_DESC','允许检查用户名注册时是否可用。你需要知道这个功能，即使是受保护的，在某些情况下，它可以使猜测用户名，猜测密码更容易。这是一个实验性的功能，还没有优化：先测试!');
// 1.1: frontend:
DEFINE('_UE_BUTTON_LOGIN','登录');
DEFINE('_UE_BUTTON_LOGOUT','退出');
DEFINE('_UE_DO_LOGIN','请先登录.');
DEFINE('_UE_DO_LOGOUT','您需要先退出.');
define('_UE_CHECK_USERNAME_AVAILABILITY',"检查用户名是否可用");
define('_UE_USERNAME_ALREADY_EXISTS',"该用户名 '%s' 已注册: 请选择其他用户名");
define('_UE_USERNAME_DOESNT_EXISTS',"该用户名 '%s' 可以使用: 请继续注册.");
define('_UE_CHECKING',"校验中...");
define('_UE_SORRY_CANT_CHECK',"不好意思, 校验失败");
DEFINE('_UE_PLEAE_CHECK_PROFILE','请检查您的资料');
DEFINE('_UE_BANNED_CHANGE_PROFILE','您的资料被禁，只有版主和您自己可见.<br />请遵循版主要求，您可以选择解封来提交您的解封资料请求.');
DEFINE('_UE_WARNING_EDIT_OTHER_USER_PROFILE','警告：这不是你的资料.作为版主，你在编辑该用户%s的资料.');
DEFINE('_UE_BACK_TO_YOUR_PROFILE','回到个人资料');
// CB captcha plugin strings in core since cb 1.1:
DEFINE('_UE_CAPTCHA_Label','验证码');
DEFINE('_UE_CAPTCHA_Enter_Label','请输入验证码');
DEFINE('_UE_CAPTCHA_Desc','请输入图中所示的验证码。如果没有图片，请关闭您的广告拦截器并刷新此页。若仍不能正常运行，请向网站管理员寻求帮助。');
DEFINE('_UE_CAPTCHA_NOT_VALID','验证码错误');
DEFINE('_UE_CAPTCHA_ALT_IMAGE','含有验证码的图片');
DEFINE('_UE_CAPTCHA_AUDIO','点击此处收听验证码');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_TITLE','重听验证码');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_DESCRIPTION','重听图示的验证码');
DEFINE('_UE_CAPTCHA_AUDIO_DOWNLOAD','点击下载音频文件');
DEFINE('_UE_CAPTCHA_AUDIO_CLICK2DOWNLOAD','(右击或按住Control再点击)');
DEFINE('_UE_CAPTCHA_AUDIO_POPUP_CLOSEWINDOW','点击关闭窗口');

// 1.2 Frontend:
DEFINE('_UE_ERROR_USER_NOT_SYNCHRONIZED','用户不存在或与群不同步');
DEFINE('_LOGIN_TITLE','登录');
DEFINE('_LOGIN_REGISTER_TITLE','欢迎您！请登录或注册:');
DEFINE('_UE_UPLOAD_DIMENSIONS_AVATAR','如果需要，您的图像将会自动调整为最大尺寸像素宽 %s  x 高 %s, 但是您的图片不应超过 %s KB。');
DEFINE('_UE_LOGIN_BLOCKED','登录失败.');
DEFINE('_UE_REMEMBER_ME', '记住我');
DEFINE('_UE_PASSWORD_REMINDER','密码提示');
DEFINE('_UE_USERNAME_PASSWORD_REMINDER','登录提示');
DEFINE('_UE_REMINDER_NEEDED_FOR','提示种类');
DEFINE('_UE_LOST__USERNAME','用户名丢失');
DEFINE('_UE_LOST__PASSWORD','密码丢失');
DEFINE('_UE_LOST_PASSWORD','密码丢失?');
DEFINE('_UE_USERNAMEREMINDER_SUB','%s的用户名提醒');
DEFINE('_UE_USERNAMEREMINDER_MSG','你好,\n'
.'%s 要求提示用户名.\n\n'
.'您的用户名是: %s\n\n'
.'点击以下链接登录您的帐号:\n'
.'%s\n\n'
.'谢谢.\n');
DEFINE('_UE_NEWPASS_SUB','%s的新密码');
DEFINE('_UE_NEWPASS_MSG','账号为 %s 用户随附了此邮件.\n'
.'来自 %s 的用户刚要求发送新密码.\n\n'
.'您的新密码是: %s\n\n'
.'如果您没有要求，不用担心.'
.' 只有您可见此信息，没有他人。如果该信息是错误信息，请直接用您的密码登录'
.' 然后重新更改密码.');
DEFINE('_UE_ALREADY_LOGGED_IN','您已登录');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK','邮件地址不正确:请仔细核查:因为确认时需要。');
DEFINE('_UE_EMAIL_COULD_NOT_CHECK_NEEDED','邮件地址不正确: 请仔细核查。');
DEFINE('_UE_EMAIL_INCORRECT_CHECK','该邮件地址不接受任何邮件: 请仔细核查.');
DEFINE('_UE_EMAIL_INCORRECT_CHECK_NEEDED','该邮件地址不接受任何邮件: 请仔细核查，因为确认时需要。');
DEFINE('_UE_EMAIL_VERIFIED','该邮件地址可用.');
DEFINE('_UE_EMAIL_NOVALID','该邮件地址不可用.');
DEFINE('_UE_EMAIL_ALREADY_REGISTERED','该邮件地址已被注册，可能是您自己。');
DEFINE('_UE_FIELDONPROFILE_SHORT','您的资料栏可见');
DEFINE('_UE_FIELDNOPROFILE_SHORT','您的资料栏<strong>不可见</strong> ');
DEFINE('_UE_FIELDREQUIRED_SHORT','必填项');
DEFINE('_UE_FIELDDESCRIPTION_SHORT','提示: 将鼠标指向图标');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER','如果可点击 "上传", 证明你有权发表该图片');
DEFINE('_UE_AVATAR_UPLOAD_DISCLAIMER_TERMS','如果可点击 "上传", 证明你有权发表该图片并没有违反%s。');
DEFINE('_UE_AVATAR_TOC_LINK','服务条款');
DEFINE('_UE_USER_EMAIL_CONFIRMED','邮件地址已确认');
DEFINE('_UE_LOST_USERNAME_PASSWORD','现在登录');
DEFINE('_UE_LOST_USERNAME_OR_PASSWORD','忘了用户名或密码');
DEFINE('_UE_LOST_USERNAME_DESC','如果您<strong>忘记了用户名</strong>, 请输入您的邮件地址，将用户名一栏空开, 然后点击发送用户名按钮, 您的用户名将会发到您的邮箱。');
DEFINE('_UE_LOST_USERNAME_ONLY_DESC','如果您<strong>丢失了用户名</strong>, 请输入您的邮件地址，将用户名一栏空开, 然后点击发送用户名按钮, 您的用户名将会发到您的邮箱。');
DEFINE('_UE_LOST_PASSWORD_DESC','如果您 <strong>忘记了密码</strong> 但是知道用户名, 请输入您的用户名和邮件地址，点击发送密码，您将很快收到新的密码。请使用新密码进入网站.');
DEFINE('_UE_LOST_USERNAME_PASSWORD_DESC','如果您<strong>忘了用户名和密码</strong>,请先找回用户名，然后找回密码。要找回用户名，请输入您的邮件地址，将用户名一栏空开, 然后点击发送用户名按钮, 您的用户名将会发到您的邮箱。然后您可以以此找回密码。');
DEFINE('_UE_BUTTON_SEND','发送');
DEFINE('_UE_BUTTON_SEND_USERNAME','发送用户名');
DEFINE('_UE_BUTTON_SEND_PASS','发送密码');
DEFINE('_UE_BUTTON_SEND_USERNAME_PASS','发送用户名/密码');
define('_UE_USERNAME_EXISTS_ON_SITE',"该用户名'%s'已存在");
define('_UE_USERNAME_DOES_NOT_EXISTS_ON_SITE',"该用户名'%s'不存在");
define('_UE_USERNAME_FREE_OK_TO_PROCEED',"该用户名'%s'没有注册：请继续。");
define('_UE_THIS_IS_YOUR_USERNAME',"这是您的用户名");
define('_UE_THIS_IS_USERS_USERNAME',"这是该用户的用户名");
define('_UE_EMAIL_EXISTS_ON_SITE',"该邮件地址'%s'已存在。");
define('_UE_EMAIL_DOES_NOT_EXISTS_ON_SITE',"该邮件地址'%s' 不存在。");
define('_UE_SEARCH_ERROR','查找出错');
define('_UE_EMAIL_SENDING_ERROR','发送邮件出错');
DEFINE('_UE_USERNAME_REMINDER_SENT','用户名提示已发送至您的邮箱 %s.请查看您的邮件(如果需要，包括垃圾邮件)!');
DEFINE('_UE_NEWPASS_SENT','新的密码已发送至您的邮箱 %s.请查看您的邮件(如果需要，包括垃圾邮件) !');
DEFINE('_UE_VALID_UNAME','请输入有效的用户名。至少3个字符，不允许空格。');
DEFINE('_UE_VALID_UNAME_CHARS','请输入有效的 %s. 至少 %s 个字符，不允许空格。');
DEFINE('_UE_VALID_PASS','请输入有效的密码。至少6个字符，包括大小写，数字和特殊符号，不允许空格。');
DEFINE('_UE_VALID_PASS_CHARS',' 请输入有效的 %s. 至少 %s个字符，包括大小写，数字和特殊符号，不允许空格。 ');
DEFINE('_UE_VALID_MIN_LENGTH','请输入有效的 %s: 至少%s个字符: 您输入了 %s 个字符。');
DEFINE('_UE_VALID_MAX_LENGTH','请输入有效的 %s: 最多 %s 个字符: 您输入了 %s 个字符。');
DEFINE('_UE_REGWARN_NAME','请输入您的全名。');
DEFINE('_UE_REGWARN_FNAME','请输入您的名');
DEFINE('_UE_REGWARN_MNAME','请输入您的曾用名');
DEFINE('_UE_REGWARN_LNAME','请输入您的姓');
DEFINE('_UE_REGWARN_MAIL','请输入有效的邮件地址。注册之后，确认信息将会发于此邮件地址中。');
DEFINE('_UE_REGWARN_VPASS2','密码和验证码不符，请重试。');
DEFINE('_UE_VERIFY_SOMETHING','验证码%s');
DEFINE('_UE_NO_PREFERENCE','没有反应');
DEFINE('_UE_NO_INDICATION','没有迹象');
DEFINE('_UE_SEARCH_CRITERIA','搜索条件');
DEFINE('_UE_SEARCH_RESULTS','搜索结果');
DEFINE ('_UE_SEARCH_USERS','搜索用户');
DEFINE ('_UE_FIND_USERS','差赵咏华');
DEFINE ('_UE_SEARCH_FROM','从此搜索');
DEFINE ('_UE_SEARCH_TO','搜索至此');
DEFINE ('_UE_MATCH_IS','精确搜索');
DEFINE ('_UE_MATCH_IS_NOT','确定是');
DEFINE ('_UE_MATCH_IS_EXACTLY','精确搜索');
DEFINE ('_UE_MATCH_IS_EXACTLY_NOT','确定不是');
DEFINE ('_UE_MATCH_ARE_EXACTLY','确定是');
DEFINE ('_UE_MATCH_ARE_EXACTLY_NOT','确定不是');
DEFINE ('_UE_MATCH_IS_ONE_OF','在其中');
DEFINE ('_UE_MATCH_IS_NOT_ONE_OF','不在其中');
DEFINE ('_UE_MATCH_PHRASE','包含所查找的内容');
DEFINE ('_UE_MATCH_PHRASE_NOT','不包含所查找内容');
DEFINE ('_UE_MATCH_ALL','包含所有查找内容');
DEFINE ('_UE_MATCH_ALL_NOT','不包含所有查找内容');
DEFINE ('_UE_MATCH_ANY','包含任意词组');
DEFINE ('_UE_MATCH_ANY_NOT','不包含任意词组');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF','包含所有查找内容');
DEFINE ('_UE_MATCH_INCLUDE_ALL_OF_NOT','不包含所有查找内容');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF','包含任意词组');
DEFINE ('_UE_MATCH_INCLUDE_ANY_OF_NOT','不包含任意词组');
DEFINE ('_UE_MATCH_EXCLUSIONS','其他情况');
DEFINE ('_UE_AVATAR_NONE','没有资料头像');
DEFINE ('_UE_AVATAR_NO_CHANGE','没有改变头像');
DEFINE ('_UE_AVATAR_UPLOAD','上传头像');
DEFINE ('_UE_AVATAR_UPLOAD_NEW','上传头像');
DEFINE ('_UE_AVATAR_SELECT','从图片库中选个头像');
DEFINE ('_UE_HAS_PROFILE_IMAGE','有资料头像');
DEFINE ('_UE_HAS_NO_PROFILE_IMAGE','没有资料头像');
DEFINE ('_UE_AGE_YEARS','%s 年');
DEFINE ('_UE_YEARS','岁');
DEFINE ('_UE_HI_NAME','%s，您好');

// 1.2 Backend:
DEFINE('_UE_TOP_AND_BOTTOM','顶部和底部');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN','显示图标解释。');
DEFINE('_UE_REG_SHOW_ICONS_EXPLAIN_DESC','图标解释应在顶部和/或注册页面的底部（默认为顶部和底部)');
DEFINE('_UE_ICONS_DISPLAY','显示选项中图标');
DEFINE('_UE_ICONS_DISPLAY_DESC','注册和编辑时屏幕上是否显示图标和图标解释。如有选项说明，信息图标始终显示.');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE','注册页面上显示登录');
DEFINE('_UE_REG_SHOW_LOGIN_ON_PAGE_DESC','是否要登录模块的内容并列显示在注册页面上。要点：CB登录模块必须安装才能工作.');
DEFINE('_UE_REQUIRED_ONLY','仅必需的图标');
DEFINE('_UE_PROFILE_ONLY','仅资料/无资料图标');
DEFINE('_UE_REQUIRED_AND_PROFILE_ONLY','只有必需的和个人资料图标');
DEFINE('_UE_INFO_ONLY','仅信息图标解释');
DEFINE('_UE_REQUIRED_AND_INFO_ONLY','必需的和信息解释图标');
DEFINE('_UE_PROFILE_AND_INFO_ONLY','资料图标和信息解释图标');
DEFINE('_UE_REQUIRED_PROFILE_AND_INFO','所有图标: 必需的, 资料图标和信息解释图标');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS','总是重采样上传头像');
DEFINE('_UE_ALWAYSRESAMPLEUPLOADS_DESC','重采样上传头像增加了用户浏览网站的安全性，但只有ImageMagic能使激活的GIF保持活跃.');
DEFINE('_UE_FRONTENDUSERPARAMS','允许用户在前端编辑CMS的参数');
DEFINE('_UE_FRONTENDUSERPARAMS_DESC','显示用户参数，并允许用户在编辑资料页更改自己的参数.');
DEFINE('_UE_REG_CB_EMAILPASS','自动生成随机注册密码');
DEFINE('_UE_REG_CB_EMAILPASS_DESC','是否自动生成的密码以电子邮件发送给用户（“是”设置），或者要求用户注册页面填写（建议“否”设置，默认，）.');
DEFINE('_UE_REG_EMAILCHECKER','Ajax 电子邮件检测');
DEFINE('_UE_REG_EMAILCHECKER_WARNING','警告: 您的 PHP 系统 没有安装激活 "getmxrr() 功能" . 因为这是Linux系统才有的功能，电子邮件的DNS和SMTP检查不能实现，这在Windows服务器上实属正常，除非启用PHP函数.');
DEFINE('_UE_REG_EMAILCHECKER_DESC','允许检查注册过程中电子邮件是否有效，检查确切的电子邮件格式，现有的MX DNS记录，以及相应的邮件服务器是否接受通过SMTP到这个地址上的电子邮件。您还可以检查电子邮件是否注册.警告：可能导致用户查看他人邮件是否注册，侵犯隐私!');
DEFINE('_UE_REG_EMAILCHECKER_VALID_EMAIL_ONLY','是的，只检查邮件服务器是否接受电子邮件');
DEFINE('_UE_REG_EMAILCHECKER_NOT_REGISTERED_AND_VALID_EMAIL','是的，检查邮件是否注册和服务器(!!! 隐私问题!见警告！ )');
DEFINE('_UE_REG_UNIQUEEMAIL','要求特殊的邮件地址');
DEFINE('_UE_REG_UNIQUEEMAIL_DESC','如果“是”，用户不能共享相同的电子邮件地址。这是一个网站的CMS全局设置，或者一个CMS功能。 CB自动适应此设置/功能.');

// 1.2 FIREBOARD support - these strings are actually used in a CB tab and fields that are added by FB backend
DEFINE('_UE_FB_TABTITLE', '论坛设置' );
DEFINE('_UE_FB_ORDERING_OLDEST', '最早的帖子在前' );
DEFINE('_UE_FB_ORDERING_LATEST', '最新的帖子在前' );
DEFINE('_UE_FB_ORDERING_TITLE', '信息顺序' );
DEFINE('_UE_FB_SIGNATURE', '您的个性签名' );
DEFINE('_UE_FB_VIEWTYPE_FLAT', '平面查看' );
DEFINE('_UE_FB_VIEWTYPE_THREADED', '竖着查看' );
DEFINE('_UE_FB_VIEWTYPE_TITLE', '喜欢的查看方式' );
DEFINE('_UE_FB_TABDESC', '一般配置文件选项' );
// 1.2 Extended forum strings for FIREBOARD favorites support in CB plugin (this is why they have _FB_ instead of _FORUM)
DEFINE('_UE_FB_FAVORITES','您最爱的主题');
DEFINE('_UE_FB_REMOVE_FAVORITE_THREAD',':: 删除最爱的主题::');
DEFINE('_UE_FB_NO_FAVORITES_FOUND','没有找到您最爱的主题');
DEFINE('_UE_FB_REMOVE_FAVORITES_ALL','删除所有');
DEFINE('_UE_FB_CONFIRMUNFAVORITEALL','您确定要删除所有最爱的主题吗?');

// 1.2 CB Team extensions
DEFINE('_UE_PROFILE_GALLERY','资料库');
DEFINE('_UE_PROFILE_GALLERY_DESC','此标签包含一个用于CB配置文件的普通图库');
DEFINE('_UE_PROFILE_GALLERY_MODERATION','待管理的库');
DEFINE('_UE_PROFILE_GALLERY_MODERATION_DESC','此标签包含所有待授权的库项目');
DEFINE('_UE_PROFILE_BOOK','资料书');
DEFINE('_UE_PROFILE_BOOK_DESC','资料书描述');

// 1.2 CB beta 8+9+10:
DEFINE('_UE_AVATAR_DISCLAIMER','点击 "%s", 证明您有权公开这张照片.');
DEFINE('_UE_AVATAR_DISCLAIMER_TERMS','点击 "%s", 证明您有权公开这张照片并不违反 %s.');
DEFINE('_UE_AGE','年龄');
DEFINE('_UE_CLOAKED','此电子邮件地址被防止灌水恶意程式保护，您必须启用您的网页浏览器的JavaScript来查看它');
DEFINE ('_UE_YEAR','年');
DEFINE ('_UE_MONTHS','月');
DEFINE ('_UE_MONTH','月');
DEFINE ('_UE_DAYS','天');
DEFINE ('_UE_DAY','天');
DEFINE ('_UE_HOURS','小时');
DEFINE ('_UE_HOUR','小时');
DEFINE ('_UE_MINUTES','分钟');
DEFINE ('_UE_MINUTE','分钟');
DEFINE ('_UE_SECONDS','秒');
DEFINE ('_UE_SECOND','秒');
DEFINE ('_UE_ANYTHING_AGO','%s 前');
DEFINE ('_UE_NOW','至今');
DEFINE ('_UE_YEAR_NOT_IN_RANGE',' %s 年不在 %s 和 %s之间');
DEFINE ('_UE_ADD_IMAGE','添加头像');
DEFINE ('_UE_LINE','行');
DEFINE ('_UE_COLUMN','栏');
DEFINE ('_UE_MONTHS_1','!一月');
DEFINE ('_UE_MONTHS_2','!二月');
DEFINE ('_UE_MONTHS_3','!三月');
DEFINE ('_UE_MONTHS_4','!四月');
DEFINE ('_UE_MONTHS_5','!五月');
DEFINE ('_UE_MONTHS_6','!六月');
DEFINE ('_UE_MONTHS_7','!七月');
DEFINE ('_UE_MONTHS_8','!八月');
DEFINE ('_UE_MONTHS_9','!九月');
DEFINE ('_UE_MONTHS_10','!十月');
DEFINE ('_UE_MONTHS_11',!'十一月');
DEFINE ('_UE_MONTHS_12',!'十二月');
DEFINE ('_UE_NO_ANSWER','无');
DEFINE ('_UE_ANY','任意');
DEFINE ('_UE_TODAY','今天');
// 1.2 CB beta 8+9+10 backend:
DEFINE ('_UE_SHOWEMPTYTABS','显示空白标签页');
DEFINE ('_UE_SHOWEMPTYTABS_DESC','显示所有标签页，或没有任何内容的标签页，或显示有内容的标签');
DEFINE ('_UE_SHOWEMPTYFIELDS','显示空白字段');
DEFINE ('_UE_SHOWEMPTYFIELDS_DESC','显示所有字段，或没有任何内容的字段，或显示有内容的字段');
DEFINE ('_UE_EMPTYFIELDSTEXT','空白字段要显示的文本');
DEFINE ('_UE_EMPTYFIELDSTEXT_DESC','空白字段要显示的文本. 语言字符串和字段替换也有效。语言字符串_UE_NO_ANSWER 的显示为“无”.');
// 1.2 CB RC 2 beta 2:
DEFINE('_UE_USERNAME_OR_EMAIL','用户名或邮件地址');
// 1.2 CB RC 2 beta 2 backend:
DEFINE('_UE_SAVE','保存');
DEFINE('_UE_LOGIN_TYPE','登录类型');
DEFINE('_UE_LOGIN_TYPE_DESC','登录可以为用户名 + 密码, 用户名,或邮箱地址+密码.  CB 登录模块相应进行调整.');
DEFINE('_UE_INCORRECT_EMAIL_OR_PASSWORD','邮箱地址或密码不正确. 请重试.');
// 1.2 CB RC 4 frontend:
DEFINE('_UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW','数据库查询出错。网站管理员可以打开网站除错来查看和修复.');
// 1.2 CB RC 4 backend:
DEFINE('_UE_USERNAME_OR_AUTH','用户名, 邮箱地址 或 CMS的身份验证插件启用');
// 1.2 Stable: same as RC4
// 1.2.1 Stable:
DEFINE('_UE_MALE','男');
DEFINE('_UE_FEMALE','女');
// 1.2.2 backend:
DEFINE('_UE_DISPLAY_ROUNDED_DIV','有标题的 div');
DEFINE('_UE_WRONG_CONFIRMATION_CODE','验证码错误. 请查看您的邮件及垃圾邮件.');
// 1.2.3:
DEFINE('_UE_LOST_YOUR_PASSWORD','忘了密码 ?');
DEFINE('_UE_LOST_PASSWORD_EMAIL_ONLY_DESC','如果您 <strong>丢失了密码</strong>, 请输入您的邮箱地址, 然后点击发送密码，您将很快收到新的密码.请用新密码登录网站.');
// 1.4 Stable:
DEFINE('_UE_ENABLESPOOFCHECK','启用防欺诈会话检查');
DEFINE('_UE_ENABLESPOOFCHECK_DESC','选择是否要启用对欺诈性会话检查（除非会话过期或启用时cookie错误，强烈建议）。默认情况下禁用为了网站最佳的稳定性和可用性.');

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
